About Musicmatch Jukebox

Music Files (create a Playlist)

Music CDs

Portable Devices

more ...

Music Files

MP3 , mp3PRO, WAV, WMA

CDs

Music, MP3 and Data CDs

Print

CD labels and Jewel case inserts

more ...

Add tracks

Remove tracks

Find tracks

Sort tracks

Tag tracks

Portable Devices

more ...

Change Skins

Activate Visualizations

Activate Musicmatch Wallpaper

Create a Musicmatch Slideshow

Add DFX© sound effects

Change Equalizer settings

Musicmatch Jukebox Plus

Musicmatch Music Store

Musicmatch CD Labeling Kit

DFX Sound Enhancements

Music gear

Help (using help)

Musicmatch Music Store

Listen To Music

Create CDs, files, labels

Manage files and libraries

Customize your Jukebox

Purchase

What's New

Copyright© 2004 Musicmatch Inc. (more).


System Requirements

To run Musicmatch® Jukebox your computer should have the following components:

  • 300 MHz Pentium class processor or better. (1 GHz recommended)

  • Windows XP.

  • Microsoft Internet Explorer* version 6.0 or greater (SP1 to use Music Services).

  • 128MB RAM.

  • 250MB hard drive space. (500 MB recommended for Music Services).

  • SVGA or higher resolution monitor (minimum resolution of 800x600).

  • 4x CD-ROM drive.

  • mouse / keyboard.

  • SoundBlaster compatible sound card.

  • Speakers. (optional)

  • CD Writer (optional) installed and functional for creating CDs.

  • Video card.

  • Printer (optional) for printing jewel cases and CD labels.

*An Internet connection is required for some Musicmatch Jukebox features, and all Musicmatch Music Services.


Whats New

What's New in Musicmatch® Jukebox?

Musicmatch® Jukebox 10.0 introduces many new features designed to give you more pleasure from your music, including:

Library View Manager - Create customized Music Library views to help you see the exact information you want in your Library. (Learn more)

New Playlist Manger - Faster access to playlists and AutoDJ mixes. Add, remove and manage playlists tracks faster in the Playlist expansion view. (Learn more)

Portable Device Assistant - Helps automate adding tracks to your portable device, making it faster and more user friendly. (Learn more)

View by Album Art now easier - Faster loading, and easier to use.

Enhanced Find capabilities - Search for tracks, albums, artists and more, faster than before with our real-time search feature. (Learn more)

CD Play Enhancements - View CD tracks, play one track, or all tracks. Faster access to multiple CD players. (Learn more)

Improved Track Tagging - Classical music tags. More tag fields available for you to add useful information to each track. Create customized fields to add your own information. (Learn more)

More Powerful Music Library - The Musicmatch Library can control thousands, even tens of thousands of high-quality digital tracks, with optimized speed and greater control in managing and finding tracks.


Overview Using Musicmatch Jukebox

Musicmatch® Jukebox Overview

Musicmatch® Jukebox helps you to play, create, manage, and discover digital music. This section will help you get started on the most used features of Musicmatch Jukebox.

What do you want to do?

Create a Musicmatch Music Store Account

Listen to music

Create CDs

Create music files (MP3s)

Use portable devices

View and manage music

Print CD labels and inserts

Print libraries and playlists

Use sound enhancements

Change skins and wallpaper

Using Visualizations and Slideshow


Musicmatch® Music Store Overview

A Musicmatch Music Store account is the gateway to online music services Musicmatch offers, including:

  • Musicmatch® Downloads

  • Musicmatch® On Demand

  • Musicmatch® Radio

  • Musicmatch® Gift Certificates

  • Musicmatch® Allowances

Setting up a Musicmatch Music Store account is free, and takes about a minute. Once your account is set up you are instantly eligible to purchase and download your favorite tracks, and you may also activate Musicmatch On Demand and Musicmatch Radio. An Internet connection is required to use these services.

To learn more about Musicmatch Music Services:

Go to the Help menu and then select Musicmatch Music Services Help


Overview

Listening to Music

This section will guide you through each of the steps required to listen to music files, CDs, Musicmatch® Radio, and Musicmatch® On Demand. Also learn how to connect Musicmatch® Jukebox to your home stereo.

What would you like to do?

Play Music Files

Play Audio and MP3 CDs

Create Radio Station

Play the Library

Submit CD Information

Wake to Music

Home Stereo Connection

Play Reordering

Musicmatch Music Store


Player Playlist

Playlist Window and Player Overview

At the heart of Musicmatch® Jukebox is the Player and Playlist, which serves as the "control center" of the Musicmatch Jukebox. From here, music fans can create and play Playlists, manage playlists, edit track tags, burn CDs, and have easy access to every component available. In addition to a comprehensive set of pull-down menus, Musicmatch Jukebox makes navigation simple by providing easy-to-read buttons, a simple layout design for ease-of-use, and an integrated Media Window for viewing CD cover art, visualizations and video.

See also

Play Music Files

Media Window

Create CDs

Edit Track Info (tags)


Play Music Files

  1. Open Musicmatch® Jukebox.

  2. Drag and drop files (or folders with music files), from anywhere on your computer or the Library into the Playlist Window. Your files will begin to play.

    You may also click the Playlist button to play the most recently played playlist.

The Playlist Manger helps you to build and manage playlists quickly, and with maximum visibility. Manipulate all your playlists in one place, quickly, with drop-and-drag simplicity.

Create a playlist in the Playlist Manager

  1. Click the Playlists button below the Playlist Window, and then select Create New Playlist. The Library window will split, revealing the Playlist Manager.

  2. Name the Playlist by typing in the highlighted area, and then hit Enter on your keyboard.

  3. Now click the Add button to browse and add tracks, or drag and drop tracks from the Library, or anywhere on your computer where music files are stored onto the newly named playlist. As each file is added it is saved to that playlist. (You may click the "+" to expand the playlist and view the tracks).

You may now create additional playlists by clicking the Playlists button and selecting Create New Playlist. Each playlist is accessible under the Playlists button, or by selecting View Playlists and AutoDJ mixes, under the Playlists button.

  • Change the order of tracks by dragging-and-dropping each track to a new location.

  • Right-click on the playlist name, or an individual track for a menu of options.

Save a Playlist to listen to in the future.

  1. Be sure there is music in your playlist to save.

  2. Click the Save button on the Playlist Window, or go to the menu Options>Playlist>Save Playlist.

  3. You will be prompted to name the Playlist. In the Name field type the name you'd like to give this Playlist.

  4. Click the Save button.

To Open a saved Playlist:

  1. Click the Playlists button on the Playlist window.

  2. Select the playlist to open from the dropdown list. The playlist will open and play.

Play Music Files (Create, save, and open Playlists)

To play music files such as MP3, mp3PRO, WAV and WMA you must first create a playlist, that you can also save and open for later use.

Selecting the menu View>Playlist will open the Playlist window if closed.

  • Highlighting a track in the Library and clicking the Play button adds that track to your playlist and starts to play, or you can drag and drop files from the Library into the Playlist window.

What would you like to do?

Create a Playlist to play music files, now

Create and manage Playlists using the Playlist Manager

Save and Open a Playlist

See also

Shuffle Play Entire Library

Play Reordering (shuffle and repeat tracks)


Play Audio and MP3 CDs

Use Musicmatch® Jukebox to play audio and MP3 CDs.

  • If Musicmatch Jukebox is your default CD player, audio CDs will play automatically when you place them into the CD-ROM drive on your computer.

  • All tracks will play automatically, or you may play a single CD track by selecting it in the Library view and dragging it to the Playlist Window.

  1. Insert a commercial (or home-made) music or MP3 CD into your computer's CD-ROM drive, and then close the drive.

  2. The Library view will change to display all tracks on the CD, and then begin to play. If your CD does not start to play for some reason, click the CD button to the left of the Library.

    To switch back to File mode, click the Clear button on the Playlist Window.

Tools

See also

Create Audio, MP3, and Data CDs


Create Radio Station (from the Library or Playlist)

Create Music Station (from the Library or Playlist)

Choose your favorite Artist from the Library or a Playlist and create a unique radio station based on that type of music, and music from artists with similar styles.

  • This feature requires you're a Musicmatch® Jukebox Plus user, and have an active Internet connection. Musicmatch® Radio subscribers will have the ability to listen in CD quality, and with no ads.

  1. Select the menu Options>Playlist>Create Station from Playlist, or right-click on a track in the Library, or a Playlist, and select Create Radio Station from Playlist.

  2. Musicmatch Jukebox will create an Internet connection, launch Musicmatch Radio, and then create and play your new station.


Shuffle Play Tracks

Click the Playlists button below the Playlist Window, and select Shuffle Play Entire Library. Your Playlist will load with the first two random tracks and begin to play

  • You can shuffle play on any view in the Library. For example if the library has the Genre view listed, right-click on a genre you'd like to hear and select Shuffle Play. Each track for that genre will randomly play in your Playlist.

  1. Select multiple tracks in the Library by highlighting the first track, and then holding the Shift key (to highlight multiple tracks in a row), or the Ctrl key (to highlight multiple, random tracks).

  2. Right-click on the highlighted tracks and select Shuffle Play. The first two, random tracks will be added to the playlist and begin to play in random order.

Shuffle-Play Tracks

For uninterrupted music, Shuffle Play Entire Library plays every track in your library, randomly. You may also select tracks in the Library and play only those in random order.

What would you like to do?

Shuffle Play Entire Library

Shuffle Play Selected Tracks

See also

Add New Tracks to Music Library

Create a Playlist


Submit CD Info

Submit CD information

CD Info is a database comprised of thousands of artist, album, and track titles. When you insert a CD in your CD-ROM drive to play the CD, or copy to digital files, and you have an Internet connection, Musicmatch® Jukebox will attempt to import all title, artist, and track data (Tags) into the Library or CD Copy widows.

If CD Info does not return any information, your track titles will be listed as Track 1, Track 2 and so on. The most common reason for this being that the information on that CD is not in the CD Lookup database, or your Internet connection has failed.

CD information is shared among millions of Musicmatch users and benefits everyone.

  1. Insert the CD, click the Tools button, and select Submit CD Info.

  2. Fill in requested information including Artist, Album, Genre.

  3. Fill in the Track and Artist information by clicking the blank Track and Artist fields next to the line numbers.

  4. Once complete, click OK to submit the info to the CD info database.

Prompt to submit CD information when not found - Will automatically open the Submit CD Info window when a CD is found not to contain track information.

See Also:

Tag Tracks with Artist Information


Alarm Settings

Wake to music (alarm settings)

Set an alarm, just like an alarm clock, to wake up to your favorite tracks or to remind you of important events throughout the day

  1. Right-click on the Musicmatch icon in the system tray [image] and select Alarm Settings.

  2. Click the Alarm On check box in the Alarm Mode section. This will activate the Alarm time and Alarm Frequency sections as well.

  3. If you'd like to edit the Alarm name to something more suitable, click the Edit name button.

  4. Enter a time in the Alarm time section by clicking each number, then using the arrows to move the numbers up or down.

  5. In the Alarm frequency section choose the day(s) that the alarm should activate, either every day of the week, a specific day, or multiple days you specify.

  6. In the Playlist window, click the Add file button to add the audio files the alarm will invoke.

  7. Click OK to set and complete.

See also:

Create Playlist


Home Stereo Connection

The Jukebox to Home-Stereo Connection

Connecting your computer running Musicmatch® Jukebox to your home stereo may give you more control over sonic fidelity, volume, and sound placement. (Be sure both computer and home stereo are powered off while connecting the two components).

Get a good quality, shielded audio cable with a 1/8" (Mini) stereo plug on one and two RCA plugs (labeled L/R) at the other end. (Musicmatch certified cables, or Radio Shack® website part number 42-2481, Belkin® part number F8V235-06)

2 RCA connectors to 1 Mini plug

IMG 1 - 1 Mini Jack connector to 2 RCA jacks.

  1. Plug the 1/8" end into the Line Out of the sound card.

  2. Plug the RCA end into the CD input of your stereo (observing Left & Right orientation)

IMG 2 - 2 Left and Right RCA connectors to Mini jack

First, you'll need to make sure your soundcard has a line-out jack. On many soundcards this will be a green jack, however that standard has not been adapted by all manufactures. If not green, look for a small arrow next to the jack with an arrow pointing away from the broken circle. Some soundcards also have a "digital out" jack. Don't use this one.

Next, verify the home stereo equipment has an "auxiliary in" or "line in" that isn't being used. These will usually be red and white RCA jacks (RCA refers to a type of jack, not a brand name). A connector will be needed to connect the soundcard to the stereo's jacks (IMG 2 above).

Once you have made the connection from the soundcard's line-out jack to the stereo's RCA line-in jack you can now make some minor adjustments to get it working. First, Musicmatch sees the home stereo as just another set of speakers, so you shouldn't have to make software adjustments. On the stereo, you'll need to tell it that it will now play from an Auxiliary source, rather than AM, FM, CD etc. Typically there is a button or knob to change from one source to another. Choose Aux1 or Aux2 (depending on which connectors you're connected to on the back of the stereo, and the button labels).

Turn down the volume on the stereo, and start Musicmatch Jukebox. Now turn the volume up half way on Musicmatch Jukebox and start a track. Slowly turn up the volume on the stereo, do you hear sound? If not, make sure you have the correct source applied to the stereo, and try again.

Basic troubleshooting: Make sure there is a secure connection between the soundcard and stereo. Double check the source you plugged into on the stereo, either Aux1, 2, 3, 4, or Phono. (video, tape, CD, optic, or digital connections generally won't work). Check the source on the stereo panel to make sure it matches the source on the back. Be sure the volume is up on Musicmatch Jukebox, Stereo, and system mixer on your computer. Occasionally some cables look correct in appearance, but are wired different than expected and will have adverse affects. If all other components seem correct, try replacing the cable used to connect the computer to the stereo. If you hear distortion when played through the stereo system, you may have an older soundcard, and it may be time to upgrade, or the cable you're using may be bad.

See also

Line-in recording


Play Order

Play reordering

Play Order determines the order in which the songs in your Playlist are played

Go to the menu Options/Playlist

  • Album/Track Order plays tracks in the Playlist in the order they are on the CD.

  • Shuffled Order plays songs in your Playlist in a random order.

  • Repeat repeats the entire Playlist after completion


Overview Create CDs

Create Audio, MP3, and data CDs

This section will guide you through each of the steps required to create audio CDs you play on consumer CD players, MP3 CDs you play on computers and other electronics that recognize the MP3 format, and data CDs that store all types of files including photos, movies, documents etc.

What would you like to do?

Create Audio MP3, and data CDs

Using SmartSplit

Burner Plus Settings

Media Options

Multisession CD


Create Audio, MP3, and Data CDs

  1. Click the Burn to CD button to open Burner Plus.

    (You may also open a saved Playlist and then click the Burn button under the Playlist. ( "CD-R" button on some older skins).

  2. Add tracks to the Burner Plus window by clicking the Add button or by dragging and dropping files from anywhere on your computer where music files are kept, into the burner window.

  3. Click the Burn button in the Burner Plus window, the CD will be created and eject once complete.

Remove files prior to burning the CD by unchecking the checkbox next to each track to be removed, or right-click on the file and select Remove files.

As you add files the capacity indicator will neutral indicating you have space on the CD media. If the indicator turns red you have gone over capacity and you'll need to remove tracks, or use SmartSplit).

You may reorder files in the Burner window by dragging and dropping each file to a new location in the burn order.

  1. Click the Burn to CD button to open Burner Plus.

    (You may also open a saved Playlist and then click the Burn button under the Playlist. ( "CD-R" button on some older skins).

  2. Change the type of disk you're going go create by clicking the button Tools>Disk>Change Type, and choose either Audio, MP3, or Data.

  3. Add tracks or files to the Burner Plus window by clicking the Add button or by dragging and dropping files from anywhere on your computer into the burner window.

  4. Click the Burn button in the Burner Plus window, the CD will be created and eject once complete.

As you add files the capacity indicator will neutral indicating you have space on the CD media. If the indicator turns red you have gone over capacity and you'll need to remove tracks, or use SmartSplit).

You may reorder files in the Burner window by dragging and dropping each file to a new location in the burn order.

Create Audio, MP3, and Data CDs

Musicmatch Jukebox® helps you create (Burn) a variety of CDs including custom music CDs, MP3 CDs, and Data CDs which store any file type on safe, CD media.

  • Reviewing the burner's Settings may help you to have a more successful burning session.

  • Too many tracks for one disk? Check out how SmartSplit can help you.

What would you like to do?

Create Audio CDs

Create MP3 or Data CDs

See also

SmartSplit

Create CD settings

Supported CD media options


SmartSplit

  1. Add files by clicking the Add button in the Burner Plus window, or drag and drop files from the Library or anywhere on your computer.

  2. Click the button Tools>Disk>SmartSplit. Files will be allocated onto the required number of disks (depending on the media type, and type of disk being burned to).

  3. Click the Burn button to burn each disk.

    Once a disk has completed, remove it, insert another blank disk, and then click the Burn button to burn the next disk.

Name Disk

The first disk will start with the name, Disk 1_a. Subsequent disks will be Disk 1_b etc.. Rename the disk label by right-clicking on the label and select Rename disk. Type in the preferred name and hit Enter to save.

Rename Files

You can rename files on a disk prior to burning it by selecting the file(s), right-clicking and selecting Rename.

Arranging files on disks

You can arrange files from disk to disk by clicking the file(s), then drag and drop them to the desired disk. Tip

SmartSplit CDs

Protect your music and data file collection with SmartSplit. SmartSplit burns files to *CD-R, CD-RW, DVD-R and DVD-RW media, deciding for you how to optimally group files on to multiple CDs. This is especially useful if you need to back up a large music collection and one CD isn't enough. (Note about audio disks)

  • *You must have a CD-R, CD-RW or DVD-R/RW drive installed.

What would you like to do?

Use SmartSplit

Learn about available options

See also:

Media Options

Burner Plus Settings


Burner Plus Settings

Burn disk - Displays the disk about to be burned. The name initially assigned to the disk looks like a row of numbers. If the number reads, 092502_1, then another way to read this is (09/25/02 disk 1). The fist set of numbers represent the date the disk is being created on, and the second number represents the number of disks.

Print Jewel Case - Opens the print window where you can print CD jewel case inserts and CD labels. (learn more)

Burn Drive - Tells you which drive is being used for burning.

Properties provides details of the drive, as well as additional details about the current burning session, such as number of files, file size, and total file size once burned.

Drive speed - Displays the available burning speeds according to your drives capabilities, as well as the current speed being used. This can be changed under Settings.

Burn Mode - Write - Indicates the disk will be written to without first testing for burn speed capability and media integrity. Test - Tests the drive for optimal burn speed and media integrity.

Project - Click Open to open a previously saved project. Click Save to save and name a project you're currently working on.

Disk

Add - Adds another audio, mp3 or data disk burn session

Change type - changes the highlighted disk to another disk type. (i.e. from MP3 disk to Audio CD).

Remove - Removes the highlighted file(s) from the burn session.

Rename - Renames the highlighted file(s) in the burn session.

Smart Split - Current disk - Splits tracks among multiple disks so all track can be burned, or to help organize your disk collection. All Disks - Splits all disks in the burn session into multiple disk.

Import - Displays tracks from a non-closed CD which can be appended to (rewritten to) during the current burn session.

Erase - Removes all data from non-closed, imported CD-RW media. Use caution when selecting Erase.

File

Add - Add tracks to the current burn session

Remove - Remove highlighted tracks from the current burn session.

Rename - Rename highlighted tracks in the current burn session.

Start Windows Explorer - Opens Windows Explorer to browse for files.

Start Musicmatch Jukebox - Starts a session of Musicmatch Jukebox.

View

Always on top - Keeps Burner Plus in the foreground at all times.

Settings - Open the settings window (see settings below)

Help - Provides additional help for Burner Plus

Appearance

Burner Plus always on top - Checking this box will make Burner Plus the foreground window on your Windows desktop.

Display on Taskbar - Places the Burner Plus button on the windows Taskbar. Uncheck to remove from the Taskbar.

Show Checkboxes - Displays a checkbox next to each track so you can quickly select and unselect it for deletion.

Preferences

Media size - Choose the appropriate media capacity you're using.

Disk type at startup - The burner will start assuming this disk type will be used.

Messages - Some Information and Error messages have the common check box "Don't ask again." If you've check these important messages to not show and you'd like to see the again to help you learn Burner Plus, click the Reset button.

Drive

Drive - Choose the drive to burn to, either a CD-R/RW or DVD-R/RW.

Speed - Choose the burn speed. Although faster can be better, slower burn speeds can remedy problematic burning sessions.

Burn Mode

Write only (no test) - Will write directly to your drive without testing it's burning capabilities.

Test only (no write) - Tests your drive's burning capabilities to set proper drive settings for you.

Options

Beep after burn - Will give you an audible beep once burn is complete.

Close disk after burn - A disk needs to be "Closed" after it is done burning if you want it to be readable on other CD drives, as well as CD players. Not closing a disk will allows it to be written to again. (This rule varies from drive to drive).

Supported music types

MP3

mp3PRO

WAV

Options

Apply current digital sound enhancements - Adds the current settings you have for DFX or other supported DSP processors supported by Musicmatch to your burn session. (DFX)

Apply Volume Leveling - Processes and adds Volume Leveling to each track being burned. If the track already has Volume Leveling applied it will simply skip that part of the process.

Use a 2 second gap between tracks - Adds a gap (silence) of two seconds between each track. This is a common gap length for many commercial music CDs.

Allow duplicate tracks - Will burn a CD with two or more identical tracks.

Supported music types

  • MP3

  • mp3PRO

  • WAV

  • Windows Media Audio

Automatic folder creation (using tags) - If you have uniform Tags set up, Burner Plus can place your tracks in folders based on the available tags.

Click the Modify button. Folder names will be created based on the information under Folder Tags.

Under Folder Tags, click the Tag file to base the folder name from. Then click the right-arrow (----->) button to add the tag folder, or click Add All Tags to create multiple sub folders.

Click OK to accept changes.

Click the Clear All Tags button to start over, or highlight a tag and click the left-arrow button (<-----) to remove a highlighted tag.

Reorder the tags to determine how folders will be setup. Highlight a tag and click the Up or Down button to reorder.

Options

Apply current digital sound enhancement - Adds the current settings you have for DFX or other supported DSP processors supported by Musicmatch to your burn session. (DFX)

Apply Volume Leveling - Processes and adds Volume Leveling to each track being burned. If the track already has Volume Leveling applied it will simply skip that part of the process.

Add MultiAudio trackslist -Supports a more complete set of tags which are then burned to your disk.

Add Autoplay and Musicmatch Jukebox Installer files -Adds components to cause an inserted MP3 CD to be recognized and played by an MP3 capable computer or MP3 CD player. Adds Musicmatch Jukebox software (Basic, free version) installation files to distribute to others

Add Musicmatch playlist (M3U) - Creates an M3U file (Playlist) and adds it to the burn.

Arrange files numerically then alphabetically - Selecting will sort files alphabetically when burned.

Resample Rate

Resample Rate - Change the bit rate (file quality) of tracks while burning to an audio CD.

(If the slider is all the way to the right, you're asking it to find tracks which are larger than 160kbps, and then resample those track down to 160kbps. Move the slider to the left to resample tracks to a lower quality).

Method

Place files with no sorting (fastest split) - Burns tracks to CD in the order they were added to the disk.

Place larger files first - This burns larger files first and may increase the amount of files a disk can hold.

Options

Don't allow folder contents to be split between disks. - Will keep folder content on a single disk. This is good for keeping albums together if backing up multiple albums/tracks to multiple CDs. This may cause a disk to not fill up completely.

Keep albums together when splitting Rebook audio content - Based on Tags, will keep tracks from a common album together on each disk split.

Hard Disk

Working Directory - Temporary folder where cached music is stored during a burning session.

Automatic Recovery - In the event of a crash, set this timer to save burn information, at short intervals, to continue burning once recovered.

Burner Plus Settings

These settings refer to Musicmatch® Burner Plus, not the Basic burner.

Click the Burn button on the Player to open the Burner Plus window. Next click the Options button, then select Settings to configure burner software, hardware and media options.

Tools menu

General Tab

Burn Tab

Audio Tab

MP3 Tab

SmartSplit Tab

System Tab


Media Options

Musicmatch Jukebox® (Basic) supports the following media types:

  • 650MB, 74 minute CD-R and CD-RW media

  • 700MB, 80 minute CD-R and CD-RW media

  • Credit Card sized CD-R media (picture)

Musicmatch® Burner Plus supports these additional media types:

  • DVD-R, DVD+R, DVD-RW & DVD+RW media (3.9GB and 4.7GB formats)

  • 180MB, 21 minute CD-R (3" mini)

  • 1.3 GB Double Density CD-R media.

Credit card disks are approximately the size of a standard business card and hold up to 50 MB of content. They are readable in most CD-ROM drives.

Credit card CD-R disks are the size of the smaller indentation in the tray of your CD-R. Since CD-Rs write from the inner hub outward, you will have no problem writing them on most CD recorders.

  • Using credit card sized CDs in a slot-loading CD ROM drive (the type that a car CD player uses) can result in a stuck disk. Musicmatch recommends using a standard, tray-loading CD ROM drive to read and write this type of disk.


Multisession CD

Multisession allows your CD-R or CD-RW drive to continue writing to CD-R or CD-RW media that already has information on it as long as its session was not "closed". (This feature is for data and MP3 CDs only, not audio CDs).

  • When you insert a new piece of CD-RW media into your CD-R drive you'll be able to write to it as normal.

  • If you insert a previously written to CD-RW disk, you'll see, in the right-hand corner of the burner window the word, "Imported."

"Imported" means that (1) the CD is in Data or MP3 mode, and (2) you can write more data to the disk before closing it.

When you choose to append to CD-R/RW media the true size of the inserted media will be shown, including any existing data. Blue indicates existing data (mainly for use with multisession burns), green/red indicate space to be added to the media. Green is used when the proposed additions fit in the remaining free space. Red is used when the proposed additions will not fit on the disc. If red is present simply remove some of the files to be burned.

After you've perfected the data list to be burned, click the Burn button to begin.

See also:

Create music, MP3 and Data CDs


Overview

Create Music Files

This section will guide you through each of the steps required to create MP3, mp3PRO, WAV and WMA files from your commercial audio CDs. Also learn how to record to digital files from an outside source such as a radio or tape deck.

What would you like to do?

Create MP3, mp3PRO, WAV and WMA files

Adjust File Quality Settings

Tag Tracks with Artist Information

Manually Add Tag Information

Name Track Files

Tracks Directory (subfolders)

Line In Recording

Recording Source

Adjust Recorder Settings

Make Track Clips


Create MP3, mp3PRO, WAV and WMA files

  1. Click the Copy From CD button, or select the menu View/ Recorder to open the Recorder window.

  2. Insert an audio CD into your CD-ROM drive.

    (CD Lookup will read your CD and attempt to fill in Album, Artist, and Track (Tag) information.

  3. Check the boxes next to the tracks that you wish to record.

  4. Click the Start Copy button.

    Musicmatch Jukebox will start to record from the audio CD, to the digital file format you choose, and place recorded files into the Library.

    Next to each track in the Recorder window you will see a progress indicator. When a track has completed recording the indicator will be at 100%, and the track will be added to your Library.

To record to mp3PRO, WAV or WMA files

  1. Go to the menu Options>Settings, and click the Recorder tab.

  2. In the Recording Quality section, select a file format from the Recording format list.

  3. Click OK to complete.

  4. Click the Copy From CD button, or select the menu View>Recorder to open the Recorder.

  5. Insert a commercial music CD into your computer's CD ROM drive, and then click the Start Copy button on the Recorder.

Recorded files will be added to the Library

Create MP3, mp3PRO, WAV and WMA files

(Recorder)

Create music files for playback on your computer or portable player.

What do you want to do?

Create MP3 music files

Create mp3PRO, WAV or WMA files

See also

Change File Quality Settings

Name audio files

Tracks Directory

Tag files (Add artist, track and album information)

Create audio CDs

Recorder Settings


Recorder Quality Settings

  • mp3PRO CD Transparency (96 kbps)

  • MP3 (64 kbps with mp3PRO, 128 kbps standard MP3) Creates an MP3 file equal to CD quality sound. For this setting, 1 minute of music will equal approximately 600k of data using mp3PRO, or 1MB of data using standard MP3.

  • Windows Media (64 kbps note )Creates a Windows Media file equal to CD quality sound. For this setting 1 minute of music will equal approximately 750 k of disk space.

  • WAV (uncompressed 1:1 compression ratio) Uses no compression is equal to CD quality sound. For this setting, 1 minute of music will equal approximate 10MB of disk space.

  • MP3 (96 kbps using standard MP3) Creates an MP3 file near the same quality as a music CD. For this setting, 1 minute of music will equal approximately 300k of data using mp3PRO, or 700k of data using standard MP3.

  • Windows Media (48 kbps note ) Creates a Windows Media file near the same quality as a music CD. For this setting, 1 minute of music will equal approximately 700k of disk space.

  • MP3 ( 40 kbps using MP3 Pro, 64 kbps using standard MP3) Creates an MP3 file with the same sound quality as an FM radio station. For this setting, 1 minute of music will equal approximately 400k of disk space.

  • Windows Media (32 kbps note) Creates a Windows Media file with the same sound quality as an FM radio station. For this setting, 1 minute of music will equal approximately 400k of disk space

Important Note: Tracks recorded below 24kbps may record in mono, not stereo.

  • MP3 VBR - Variable Bit Rate encoding is an encoding method that ensures consistently high audio quality throughout an encoded file by making decisions on recording quality based on audio complexity.

  • Use VBR encoding when consistent audio quality is the top priority and predictable MP3 file size is not critical.

  • Choose a VBR setting from 1 to 100, low end being the lowest quality/highest compression and high end being the highest quality/lowest compression, to customize your recording.

  • Variable Bit Rate encoded files may be larger than Constant Bit Rate encoded files.

  • MP3 Custom Bit Rate - Custom Bit Rate Encoding is a method that ensures a consistent bit rate throughout an encoded file, potentially at the expense of audio quality and/or Encoder efficiency.

  • Use Custom encoding when you need to limit the size of the MP3 file or produce consistent file sizes.

  • Choose a Custom setting from 16kbps to 320kbps from the Record Settings screen, to customize your recording. Generally, files encoded faster than 128kbps, will have little or no sound quality improvement.

  • Custom bit rate encoded files may be smaller than Variable Bit Rate encoded files, of a comparable encoding speed, for example a song recorded in Custom at 128kbps may be smaller than the same song recorded in VBR at 50.

  • Windows Media - Use this option to customize the quality of your Windows Media file recordings. Record from 5 - 160 kbps.

Prepare tracks for Volume Leveling - creates consistent volume from track to track, avoiding any harsh spikes or dips in volume during playback. Checking this box pre-processes your tracks for Volume Leveling while recording to digital format.

Adjust File Quality Settings

There are many Recorder Settings to help you create music files which best fit your needs. Choose from a high-compression, lower quality file for a smaller file size, or choose a low-compression, higher quality file for CD quality sound. To change settings, select the menu Options>Settings> Recorder.

Recording (file) Quality

CD Quality

Near CD Quality

FM Radio Quality

Custom Quality

What is Preprocessing?

See also

Recorder Settings


Tag Tracks with Artist Information OVERVIEW

Tag Tracks Overview

Tag information is the Artist/Track info you see as you play an MP3 or Musicmatch® Downloads file. However, Tag Info can contain much more. See the Explanation of Fields.

There are two ways to tag tracks, with basic tagging, and Super Tagging, a Musicmatch® Jukebox Plus service that automates the tagging process.

Tagging is also accomplished when you Record commercial music CDs to digital format (MP3). This is done through our free CD Lookup service. To use this service an Internet connection is required.

  • Inserting Tag Info is optional, however using Tag Info will help you take full advantage of other Musicmatch features such as Music Recommendations and AutoDJ.

What do you want to do?

Tag tracks using basic tagging

Tag tracks using Super Tagging


Manual Track Info

  1. In the Recorder window, click on the Track name (typically 'Track 1', 2, 3 etc...) next to the check box. Once highlighted, the cursor will blink on the right side of the highlighted track.

  2. Hit the Delete key on your keyboard.

  3. Type in the Track name in the now empty track field.

  4. Hit Enter. The name you typed will be saved and the next track will be highlighted and ready to edit.

To change the Artist Name or Album Name in the display window use the same steps as above, clicking on either the Artist Name or Album Name.

Use the same steps as "Enter Tag Info Manually," however when it's time to enter in a symbol (typically at the end of the track name) use the following ASCII codes to do so:

Hold down the Alt key on the keyboard while entering in the following number sets (enter the numbers only)

  • 0174 (®)

  • 0169 (©)

  • 0153 (™)

manually add Tag info

If CD Lookup does not return track info (tags) for your CD, you can manually enter the information.

What would you like to do?

Enter Tag Info manually

Add copyright tags to your personal work


Name Track File Using

Name Track files

It's easier to find music files when they are named in a way that makes sense to you.

You can choose to name your song files using Track number, Track title, Album title, and Artist name. They will be stored in the Directory for New Tracks

Example: If Sting has a new Album out called A Brand New Day, and Track 02 is Desert Rose, then you could name this file:

  • Sting-Brand New Day-Desert Rose-02.mp3

  • Sting-Desert Rose-Brand New Day.mp3

  • Desert Rose-Sting.mp3

or any combination of the available options.

As you select each naming option and separator, you can see an example of how the file will be named in the Sample Path section.

  • Test out different combinations on your system and find the combination that works best for you.

  • Customizing the naming of your song files will not affect how they are displayed in your Music Library. (Tagging)

  1. Go to Options/Settings/Recorder, and click the Tracks Directory button.

  2. In the Name Track Files Using box:

  3. Arrange the options under Name Track File Using so they are in the order you want your files named by:

    1. Check the box next to one of the naming options.

    2. Click the UP or DOWN arrows on the right to move the option to the front of the file name (top), or a subsequent position.

  4. Now check the boxes that you want to name your files by. You can use one option, or all four.

  5. In the Separator field, type in how you'd like to separate each option in the file name. We recommend that you use a dash ( - ), a space ( ), or an underscore ( _ ).

  6. Click OK to complete.

See also:

Make sub path


Tracks Directory

tracks directory (subfolders)

Select the location where your recorded song files will be saved.

The default directories for each operating system are:

  • XP - C:\Documents and Settings\*User*\My Documents\My Music

Make Sub-Path using - Creates folders using the Artist and/or Album names.

Directory Information - Gives you available space on your drive.

Sample Path - Shows you what the path you're creating will look like.

  1. Go to the menu Options/Settings/Recorder, and click the Tracks Directory button.

  2. Type in the path you'd like, or click the browse button to locate the correct path name.

  3. Click OK to finish.

See also:

Name Track File


Line-in Recording

If you're interested in preserving that priceless LP or 8 track collection, or recording another outside source like a radio show, use Line-In recording to record from outside sources into digital files. Line-In Recording is a Musicmatch® Jukebox Plus feature

  1. Plug a cable, specific to your sound card (please see our website for more information about purchasing cables), into the line in port or the mic in port on your sound card and into the recording source.

  2. Open your Windows Mixer by double clicking on the small speaker icon in your system tray.

  3. Select Options/Properties from the menu.

  4. Select Recording under Adjust volume for. Make sure the volume controls for Line-In or Microphone are checked. Click OK.

  5. You will then see your Windows mixer Recording Control panel. Make sure the Line-In or Microphone is selected. The volume control under Line-In Balance or Microphone Balance will control the recording level

  6. From the Recorder Settings screen in Musicmatch Jukebox Options/Settings/Recorder choose Recording Source and select Line-in or Mic in. Click OK.

  7. Click the Copy from CD button to open the Recorder window.

  8. Make sure the source is on and playing and then click the Start Copy button on the Recorder to start recording from the outside source.

Newly recorded files will be added to the Library.

See also:

Delayed Recording

Home Stereo Connection

Purchase


Recording Source

Change the Recording Source

If you have more than one CD-ROM drive, choose the one you want to record from, under the menu Options/Settings/Recorder/ Recorder Source

Line in - Allows you to record from other sources, such as albums and cassettes

Note: Line-in feature accepts input from the sound card’s input jack and will most likely record in analog, unless you have an advanced sound card with digital inputs

System Mixer - If you’d like to record from multiple sources, select System Mixer as your recording source and mix your inputs from your Windows mixer


Recorder Settings

Recording Quality - See Adjust file quality settings

Recording Source

Recording Source
Line-In Recording

Make Track Clips

Enable

Mute while Recording

Volume Leveling

Directory For New Songs
Make Sub-Path Using:
Directory Information
Name Song File Using:

Special Effects

Fade In / Fade Out
Track Offset

MP3 Encoding

Channels
Processing Level

Maximum Bandwidth

Maximum Bandwidth

End of Recording Notifications

Play sound when done

Eject CD when done

Only notify if all tracks selected

Auto Song Detect

Auto Song Detect

Adjust Recorder Settings

There are many advanced recording features available. The following is an outline with links to descriptions.

Before you begin recording, you should check the settings and test-record a single track using different recorder options to find out what best suites your taste and situation

  • Adjust the Make Track Clips setting to record sound-clips for the web. When working in combination with a low custom setting, you'll be able to make the perfect sound clip from any digital recording, and make it an optimal size for fast downloading.

  • For fast organization of your recorded music, set-up the Tracks Directory and Name Song File Using settings to have the Recorder name and place recorded tracks into named folders, according to artist or album name.

General

Tracks Directory

Advanced

Delayed Recording


Make Track Clips

A track-clip is a segment of a song. Use track clips to send to others to sample, post on a website, or help you manage your music collection.

  • Check the Enable box in the Recorder Settings screen under Make Track Clips.

  • Start at - Determines the recording starting point of your clip. If you want your clip to start at the 60 second point in a song, type in 60 in the Start at field.

  • Length - Defines the total length of the clip. The clip will record for the amount of seconds you enter in the Length field.


Overview PDM

Portable Device Manager Overview

Manage one or more portable devices using the Portable Device Manger (PDM). The PDM provides the ease of drag-and-drop file management, auto-synchronization with your music library, and support for a wide range of popular players.

  • Your specific device may need a plug-in to work properly. Go to our plug-in page to download the plug-in you need.

Where would you like to go?

Portable Device Manager

Portable Device Manager Settings


Portable Device Manager

  1. Connect the portable device to your computer as instructed by the device's manufacturer.

  2. Click the Portable Device button to open the Portable Device Manager, (or send a playlist to the PDM by selecting the menu File>Send to Portable Device).

    (When you first connect your portable device, the Portable Device Assistant should open giving you options on how to add music to the device; either manually or automatically through synchronization.* You may opt to Cancel the assistant and simply add tracks via drag-and-drop, clicking the Add button, or clicking the Send To button under the Playlist Window.)

Device Assistant

When the Device Assistant opens it will help you copy music to the device.

  1. Decide if you want to manually add tracks, or have the process more automated by using synchronization.

    Manually Add Tracks     - You may either drag-and-drop tracks into the PDM window, click the Add button in the PDM window, or click the Send To button on the Playlist Window to send your Playlist to the PDM window.

Automatically add tracks using synchronization...

  2. Click Next. You have two options.

    1. Choose a random assortment of tracks... (from your playlists or library)

    2. Transfer as much as possible of each source... (from your playlists or library)

      (Either choice will attempt to use all tracks, but will only use as many tracks as can fit on the portable device).

  3. Click Next. Select the Playlists you'd like to transfer, or choose All Musicmatch Library Tracks. Musicmatch will calculate and display the amount of space required based on your selection, and display the amount of space available on your device.

  4. Musicmatch is now ready to copy files to the device. You now have two options next time you connect your device.

    1. To have the assistant display again. This will let you use this automated assistant to add files to your portable device.

    2. To not have the assistant display and have synchronization occur automatically each time you connect your device, using the same settings you have just selected in the previous steps.

  5. Click SyncNow. Tracks will begin to transfer.

* If your device does not display you may need to download a plug-in for it. Click the Tools button and select Add A Device Plugin. Find your device and click on it's picture. The plugin will download and install automatically. Reattach your portable device and try again.

There are three ways to remove files from your portable device:

  1. Highlight the track(s) to remove, click the Tools button and select Remove Selected Items.

  2. Highlight the track(s) to remove, right-click on them and choose Remove from the drop-down list.

  3. Highlight the track(s) to remove and hit the Delete key on your keyboard.

As you remove files you can view the memory change at the lower-left of the Portable Device Manager window.

Synchronizing your portable device copies all tracks and Playlists from the Library to your portable device. You may also use the Assistant outlined in Add Playlists and files to a portable device.

Synchronizing your device

  1. Attach your portable device to your computer.

  2. Click the Portable Device button (if the PDM window is not already open), and then click the Sync button. The device will synchronize its content according to the Portable Device Manager Settings.

* Your library and Playlists may contain more music than your portable device can hold. Check the storage limitations of your device before you synchronize.

If a plug-in is required for your device click the Tools button and select Add a Device Plugin. Your Internet browser will launch. Click on the player you own. The plug-in will download and install automatically.

Restart Musicmatch® Jukebox, reattach your device and try again.

Portable Device Manager

You may add Playlist, libraries, or individual tracks directly to your portable device, automatically through synchronization, or by dragging-and-dropping them onto the device. For a list of supported portable devices and their plug-ins, click here.

  • The Portable Device Assistant can help you transfer tracks to your device both manually and automatically using synchronization. To use the Assistant click Tools, and then select Run Device Assistant.

  • See a list of devices that support Musicmatch® Downloads tracks.

What would you like to do?

Add Playlists and files to a portable device

Remove Playlists files from a portable device

Manually synchronize device

Download a portable device plug-in

See also

Portable Device Manager Settings

Portable Device Assistant

Remove Duplicate Tracks


PDM Assistant

Portable Device Assistant

The Portable Device Assistant aids you in adding tracks to your Portable device. You may add tracks manually, or use our powerful synchronization tool to add tracks, playlists and libraries automatically. To use the Assistant click Tools, and then select Run Device Assistant.

Please see this important information about connecting your device

The Assistant aids you in

  • Adding tracks manually or automatically using synchronization
  • Helps you figure out how many tracks to add based on your device's memory.
  • Helps you decide which playlists to add, or to add tracks from your library.
  • Gives you options on how frequently your device should be updated.

See also

Portable Device Manager


PDM Settings

Device - Choose the portable device you intend to work with. You will need to use this option if you have more than one device plugged in at once or if you have a device with more than one memory card that displays as separate storage locations.

Appearance - Check to have the PDM always be the top window. Setting this option may make it easier to drag files from Windows Explorer or Musicmatch Jukebox to the Portable Device Manager

Messages - Click the Reset button to receive messages about Portable Device Manger options and tasks that may require your attention.

Download Settings - If you use Musicmatch supplied sound enhancements or Volume Leveling you can add those effects to your portable device tracks.

  • Apply current digital sound enhancements - Check to add DFX sound enhancements to tracks downloading to your portable device.

  • Apply Volume Leveling - Check to add Volume Leveling to tracks downloading to your portable device.

Resample Rates - Change the bit rate (file quality) of tracks while downloading to a portable device. Reducing the file size saves memory, allowing you to add more music to a device.

(If the slider is all the way to the right, you're asking it to find track which are larger than 160kbps, and then resample those track down to 160kbps.)

Resampling may not work on all players.

Auto Sync

Auto Sync whenever Musicmatch detects my device is connected. - Check to have Musicmatch automatically synchronize (download) the tracks in the Library to your portable device (according to your Synchronize settings).

Launch Musicmatch whenever I connect my device. - Check to start Musicmatch whenever you connect a known portable device to your PC.

Synchronization Modes

Complete library synchronization - Downloads all tracks from the Library to the portable device. (Some portable devices may not have enough memory to download all tracks in the library).

Selected playlist synchronization - Downloads playlists of tracks from playlists you've created. Select this option and then check any combination of boxes below to synchronize between the Library and device.

Protect Content on Device

Protect content from being deleted - Selecting will only add files, never delete them. It will not create duplicate files on your device. Not selecting this option will add and delete files so as to match the Library or Playlists, exactly.

Portable Device Manager Settings

The PDM has several customizable settings to help make your portable device work more effectively with Musicmatch® Jukebox.

Which Settings Tab Would You Like To Learn About?

General

Audio

Synchronization

See also

Portable Device Manager


Duplicate Track Finder

duplicate track Finder (Portable Device manager)

Some portable devices can contain duplicate tracks (tracks that are exactly the same), thus taking up valuable space on your portable device. Duplicate Track Finder finds duplicate files on the root and subfolders (if supported) and allows you to remove them.

  • Duplicate Track Finder does not remove any tracks from your portable device. Your files are safe.

  • Removing a duplicate track from one location may affect playlists.

  1. Connect your portable device according to the Manufacture's instructions (If the Portable Device Manager does not open automatically, click the Portable Device button).

  2. When your tracks are in view, click the Tools button, and then Duplicate Track Finder.

  3. Duplicate Track Finder will search your device for duplicates and then display those tracks and their exact location on your computer.

  4. Delete duplicate files by highlighting the track(s) to remove and then hit the Delete key on your keyboard. When finished click the Done button.

See also

Portable Device Manager Overview


Overview Music Library

Managing libraries and files

Managing your music is key to getting more enjoyment from your music collection. Here you'll learn how to quickly add music to your library, find music, create new libraries of music, add track information to each track, and other basic track management concepts.

The improved Musicmatch Library can control thousands, even tens of thousands of high-quality digital tracks, with optimized speed and greater control in managing and finding tracks.

What would you like to do?

Add Tracks to the Library

Remove track from the Library

Tag tracks with Artist Information

Super Tagging

Manually Add Tag Info

Deferred CD Lookup Tagging

Find Tracks in Library

Change View with Library View Manger

Sort tracks in Library

Use AutoDJ

Play Library

Repair Broken Links

Use WatchFolders to add tracks

Library Settings

Library Graphical Conventions

Viewing Downloaded Tracks

Export Track List

Export Playlist

Import Music Library

Convert Files


Add New Tracks to Music Library

Musicmatch Jukebox will find music files on your PC hard drive, or all hard drives available.

  1. Go to the menu Options/Music Library/Search and Add Tracks From All Drives.

  2. In the Look In field, choose either a local hard drive to search, or a network drive (mapped drive names will be displayed), or choose All Drives to search both local and network drives for music files.

  3. Choose All folders, or click the Browse button to find a specific folder to find music in.

  4. Check the boxes to look for Windows Media files, or MP3 files.

  5. Click OK to start the search.

Files will be added to the Library.

  1. Click the Add Tracks button above the Music Library window.

  2. Browse your computer to the folder where audio files are stored.

  3. Select the tracks you wish to add, and then click OK. files will be added to the Library.

Save MP3 and M3U music streams from the Internet to your Music Library.

Clicking an MP3 or Shoutcast stream from the Internet will play the stream, and add the stream to the Library. The stream link will be stored in the View Library By>Streams view. The actual streamed file is not saved.

Add tracks to Music Library

Adding music files and music streams to the Library helps you build and organize your digital media collection. You may add MP3, mp3PRO, WAV, WMA audio files and audio streams.

The Library is also the place to perform a variety of file management and enhancement tasks such as Tagging, Volume Leveling, searching, and sorting audio files.

What would you like to do?

Search and add tracks to Library

Add tracks to Library

Add stream to Library

See also

Add tracks to playlist


Remove Tracks from the Library

Removing tracks from the Library does not remove tracks from your computer unless you tell Musicmatch Jukebox® to remove them.

  1. Open the Library by clicking the Library button, or go to the menu View/Music Library.

  2. Find the track you want to delete, highlight the track, right-click, and select the Remove Track(s) option.

    To remove multiple tracks, hold down the Ctrl key, and highlight multiple tracks.

  3. You will be prompted to confirm the deletion by clicking OK.

  4. If you want to remove the file from your computer as well, check the box 'Also delete the selected files from my computer'.

See also

Add New Tracks to Music Library


Super Tagging

Even if you only have partial tags, Super Tagging can locate the remaining tags and add them to your tracks.

  1. Highlight the track(s) to change in the Library or the Playlist, right-click and select Edit Track Info.

  2. In the Edit Track Info window, select Lookup Tags. Musicmatch will make an internet connection to our own servers and attempt to locate the exact tag information you're looking for. Tip

  3. The Lookup Tag Results window displays the tags found for each track. Choose the tag set which best fits your tracks by clicking on the line with the correct tag set.

Tags can be created based on the file name of the track.

File name = Moby_Bodyrock.mp3

Tags: Artist = Moby; Track Title = Bodyrock.

  1. Highlight the track(s) to change in the Library or the Playlist, right-click and select Edit Track Info. Click Tag From Filename.

  2. Tag Separator - The character which separates each word in the file name. Place the character in this field which is in the current filename. (Often this field will be blank). Tip

  3. Fields 1 - 4 - Each field represents a tag-segment of the filename. In the example above, Moby_Bodyrock.mp3 has two segments; Moby, and Bodyrock, each one becoming a new tag. In fields 1 - 4, choose the tag which best represents each segment of the filename. Be sure to choose the fields in order without skipping over fields.

Tags available in each field are:

    • Artist

    • Album

    • Track Title

    • Track #

If there is only one segment to the track, "bodyrock.mp3", then you'll chose only field 1. For this example, the tag Track Title would be used for field 1.

  4. Click OK to accept the new tags.

You can rename files using the Tags available in the track.

Old filename = track01.mp3

Tags = Artists: Moby Track Title: Bodyrock

New filename = Moby-Bodyrock.mp3

  1. In the Library or the Playlist, right-click on the file(s) to be renamed and select Edit Track Info. Click Rename Files.

  2. Tag Separator - The character which separates each word in the file name. Place the character in this field which you'd like to have separate each segment of the file. (Often this field will be blank). Tip

  3. Fields 1 - 4 - Each field represents a tag-segment of the filename. In the example above, Moby_Bodyrock.mp3 has two segments; Moby, and Bodyrock, each one becoming a new tag. In fields 1 - 4, choose the tag which best represents each segment of the filename. Be sure to choose the fields in order without skipping over fields.

  4. In the Preview section you'll see the Current Filename, and the New Filename based on fields 1-4. Click OK to accept, or continue to make adjustments in the Tag Separator and fields 1-4.

Super Tagging

What are Tags?

Tags are the Artist name, Track name, Album name etc. that you see as you play a track in Musicmatch® Jukebox.

What makes Super Tagging Different?

Unlike the basic tagging feature, Super Tagging automates the tagging process; finding, adding, and creating tags for you. This makes tagging faster and more accurate, especially if tagging groups of files. Tip

Super Tagging performs three, distinct functions:

  1. Lookup Tags - Finds and adds tags based on the file name of your tracks.

  2. Tag From Filename - Turns file names into tags.

  3. Rename Files - Renames files based on the available tags

What would you like to do?

Lookup Tags

Tag from filename

Rename Files

See also:

Tag Info


Deferred cD lookup tagging

What are tags?

Tags are the Artist and Track info you see in the Track Info window as you play an MP3 file. Prior to recording (turning your music CDs into MP3, or other digital files) Musicmatch Jukebox will start an Internet connection, look-up the CD Tag information relevant to that CD from the CD Lookup service, and add it to each track.

What is Deferred CD Lookup?

If you're not connected to the Internet the CD Information service cannot add Tag information. Deferred CD Information Tagging remembers what you have recorded previously, and waits until you're connected to the Internet with Musicmatch Jukebox started. It will then add the missing Tag information for the tracks you've recorded while offline.

  • You may still add Tag information manually.

  • Keep in mind, Deferred CD Information is set to 'on' by default. To have CD Information add Tag information every time you Record a CD, go to Options/Settings/CD Lookup Connectivity and unselect the box, Enable Deferred CD Lookup service

  1. Open the CD tray on your computer and place in a music CD. Close the tray.

  2. Click the button Copy From CD. The Recorder will open.

  3. Once you've decided on your preferred record settings, click the Start Copy button on the Recorder.

  4. Deferred CD Information then tracks which songs you've recorded, and adds the needed information once you're online with Musicmatch® Jukebox Plus open.

See also:

Super Tagging


Find Tracks in the Library

Search using the Find field to quickly locate tracks, albums, or artists.

  1. In the Find field, type the keywords that you are searching for. (Keywords can be any word associated with a specific track such as track name, artist name, album name, etc. In order for the keyword to be located it must be part of the current library view).

  2. The Library will refresh to show tracks that contain the keyword searched for.

See also

Sort tracks in the Library

Add tracks to the Library


Using the Library View Manager

  1. Open Musicmatch Jukebox

  2. Click on Library, and then View Library by

  3. Select Library View Manager

  4. Choose the fields that you'd like to view in the View Library by drop down menu, by clicking on their corresponding check boxes.

  5. Click OK

Remove - Remove fields by unselecting those fields that are already selected, and then click OK.

Edit - Click Edit to modify existing or custom views.

Adding new fields

You may add additional fields to further customize your library view.

  1. Open the Library View Manger and then click the New button.

    The Auto Name button will be selected. Auto Name uses the tag names used in the next step to name your new field.

  2. Under View by, click on the text Click here to add.

  3. Select the viewing criteria from the drop down menu. The criteria consists of all available tags.

    (For example, you may select the tag, Last burned to to know when you've burned any track to a CD. You may also add additional criteria to your view such as Last burned to / Album to track when you've burned specific albums to a CD. You may add as many criteria as are available.)

    Move Up / Move Down     - Highlight one of the criteria you have chosen and then select Move Up or Move Down to change the way your new view is displayed in the Library.

  4. Click OK to finish.

More Options

Allows filtering of tracks to further narrow your custom library view.

  1. Under Only include tracks if, click on Click here to add. The Track Filter window will open.

  2. Under Only include tracks if, select the drop-down box to chose the criteria to sort by. Criteria consist of all available tags.

  3. Select the operator needed (such as Is, Is Not, Equal To etc.).

  4. Select the last criteria to filter by.

    (For example, if you select Album for the first criteria, the second criteria could be is. The third criteria is comprised of available information from existing track tags already in your library. If you have albums called "Greatest Hits," you may chose that as your third criteria. This would give you a filter displaying Greatest Hits albums . When coupled with the view above, this would display Greatest Hits albums burned to CD)

  5. Click OK to finish.

You may add additional filters if needed by following steps 1 and 2.

What are - Equal to, less than, greater than, etc ...

  1. Open Musicmatch Jukebox

  2. Click the Library button

  3. Click the View Library by button.

    (The fields shown are fields that are selected in the Library View Manager, and can be changed if needed.)

  4. Select the view that will display in the first column. Either All Tracks, Album, Artist, or any other option available.

  5. The Library will be sorted according to the view selected. (i.e. If you've chosen to view by All Tracks, then all tracks will be displayed in alphanumeric order).

Using the Library View Manager

The Library View Manager lets you choose the exact fields you want to see in the Music Library. By simply selecting both pre-defined or customized fields you can change your Library to the view that suites your needs best.

  • Library views depend on Tags. Learning to use Tags is an important part of learning how to organize your library.

What would you like to do?

Use the Library View Manager

Create a custom view

Use "View Library by" to change the default view

See also

Filter rules

Managing Files and Library Overview

Musicmatch Jukebox Accounts


Jukebox Accounts

Musicmatch Jukebox Accounts

Musicmatch Jukebox supports user accounts, enabling users to customize the Music Library View when logging into a WindowsXP account on your computer.

Each member of your family can now have their own, customized Library view.

  • Care should be taken when creating WindowsXP user accounts as it could lead to locking someone out of a computer system. Proceed with caution!

New accounts can be created through the User Accounts features from the Windows Control Panel. For more information on setting up User Accounts, visit the Help and Support section from your WindowsXP Start menu.

See also

Library View Manager


Sort Tracks in The Library

To quickly organize your music, do a quick sort in the Music Library.

  1. Click the Library button

  2. Click View Library By and choose a new way to browse for tracks.

See also

Find tracks in the Library

Library View Manager

Tag Info


AutoDJ

  1. Click the Playlists button, AutoDJ, and then Auto DJ Classic

  2. In the Limit Mix to no more than field, enter in the number of Tracks, Minutes, Hours, MB's or GB's (from the drop-down list) you'd like your Playlist to be.

The next section is where you define what type of music to put into the auto Playlist.

  1. In the left hand column, decide the general type of music, or Criteria, with which to create the Playlist. Click any round button to the left. A list of available music options will be displayed to the right.

  2. Next check the check box(es) to the right to tell AutoDJ what specific music you want to hear. A list of all available track titles, or music preferences, will be available according to the Criteria you chose.

  3. After you have made your selections click the Build Mix button to view the number of songs to be added to the Playlist, and the total play time. By clicking the up and down arrows to the right of the Preview button you can scroll through the specific songs selected.

  4. To create the Playlist, click the Play button.

To further define your Playlist use the second and third criteria boxes. For example, select only "Classic Rock" titles with a preference rating "Excellent" (second criteria) and which are appropriate for "Party" situations (third criteria). You may select more than one category in a criteria choice simply by holding in the Ctrl button on the keyboard and clicking on multiple categories.

  1. Click the Playlists button, AutoDJ, and again Auto DJ

  2. In the top input field, type in the name of an artist to be the basis of your mix, and then click the "+" button. You may multiple artists to this field.

  3. In the Max Size field, enter in the number of Tracks, Minutes, Hours, MB's or GB's (from the drop-down list) you'd like your Playlist to be.

  4. Decide the attributes of the mix by moving the sliders next to each option:

    Diversity     - A narrow diversity (slider to the left) will stay as true as possible to your base artist's style. A wide diversity (slider to the right) will stray a little into other artists that may have a different style, but will be similar enough.

    Source    - Library retrieves more tracks from existing tracks in the Library. On Demand harvests more tracks from the Musicmatch On Demand service.

    Popularity     - A popular track (slider to the right) would include tracks that may be played on the Billboard® lists, or a recent album release. A less popular track (slider to the left) would be a track that is rarely, if ever played on a radio station, or a track that is very out of date.

    Released     - Chose a range that the track was released on, or chose Anytime.

  5. Click the Build Mix button at the top of the window. A list of artists and tracks will be displayed.

  6. Click Play to play the mix.

You may now save the newly created mix by clicking the Save button on the Playlists Window.

AutoDJ® & Expander

There are two ways to create Playlists: Automatically using AutoDJ, and manually. Be sure your music files have Tag Info filled in.

What would you like to do?

Create an AutoDJ (Classic) mix

Create an Auto DJ mix


WatchFolders

If you download music to a specific, or multiple folders on your computer, Musicmatch® can "watch" those folders for new additions, and then automatically add those additions to your Music Library.

Checking the box next to Enable WatchFolders will scan your WatchFolder every time the Jukebox is opened. This may impact the performance of other applications while scanning.

  • The Jukebox must be open at the time you add new tracks to your "watched" folder or they may not be added to your Library automatically. If the jukebox was closed, click the Check WatchFolders now button to scan your folder for tracks added.

  1. Go to the menu File/WatchFolders

  2. Check the box next to Enable WatchFolders

  3. Click the Add button and browse for the folder(s) where you download new music to. Select the folder(s) and click OK.

  4. WatchFolders will now monitor those folders and add new additions to your Music Library.


Library Settings

List options

Sort album views by track number

When viewing the Library in Album View, tracks in each album will be ordered in sequence by album track number

Show tooltips for tracks

Mousing over a track in the Library displays track tag information

Auto-size columns when changing views

When adding or removing column views in the Library, columns will resize to fit all column data. This may require to you scroll to see additional track data.

Double-clicking tracks...

Select the behavior when double-clicking Library tracks.

Custom Fields

Create your own custom tag fields to add personalized information to your tracks

  1. Open the Library settings by clicking Options>Settings>Music Library

  2. In the Custom Fields box, click on Custom #1, click Rename, and then rename the custom field.

  3. Click Rename again to save.

  4. The new custom fields will appear in the Edit Track Tags window. To get there highlight the track(s) to edit, right-click and choose Edit>Edit track info. Click on the More tab to see your custom field(s). You can then place any information you'd like into the newly created custom field.

Messages

Sometimes Musicmatch will display dialog boxes that have the message, "Don't ask me again." If you've clicked the box next to this message in the past and you'd like to see these messages again, click the Reset button.

Music Library Settings

the Library is a flexible tool with options to let you make view, searching and tagging even more convenient.

What would you like to do?

Learn about Settings

See also

Settings and Configuration


Library Graphical Conventions

Each track stored in the Library can have a different status. Each status is represented by a different colored icon next to every track. The graphic below explains each status.


Viewing downloaded tracks

After tracks have been purchased and downloaded, you have several options on viewing and finding your purchased tracks.

View tracks in the Library

Musicmatch® Downloads tracks are automatically added to the Library

  1. Click the Library button

  2. Right-click on a column header in the Library and select File Type.

Tracks downloaded from Musicmatch Downloads will display, Musicmatch Downloads”.

View tracks under Account > View Music Purchases

View a history of tracks purchased, invoice number, and date purchased.

  1. Click the Account button and login to your account if you are not already.

  2. In the Manage Your Account Settings window, click View Music Purchases.

View the actual file folder

Tracks downloaded to your computer are stored in a special Musicmatch Downloads folder. The default folders for each operating system are:

  • XP - C:\Documents and Settings\*User*\My Documents\My Music\MusicmatchDownloads

File location can also determined by the recorder Tracks Directory settings under the menu Options > Settings > Recorder > Tracks Directory


export track list

Export a list of tracks to an m3u (Playlist) file, a text file, or an .xls (Excel) spreadsheet file. This can assist you in documenting your tracks, and sharing your list with friends. Export Track List does not export the actual tracks.

  • to share .m3u files with a friend, they must have the latest version of Musicmatch Jukebox installed on their computer.

  1. In the Music Library, highlight one, or a range of tracks to export.

    (To highlight a range of tracks, select the first track, hold down the Shift key on your keyboard, and then select the last track in the range you desire).

  2. Click the Tools button, and select Export Track List. The Export tracks window will open.

  3. In Export to, the name of the file to be exported defaults to the first track highlighted. Change the name if needed.

  4. In Export as, chose what form to export to file to. If you choose Playlist file (.m3u) you may skip the next step.

  5. In Fields to export chose which fields (library columns) to export. Either the visible ones, or all fields.

  6. In Export range, chose to export the Selected tracks, or all tracks available in view.

  7. Click OK. The exported file will be saved in the folder you designated in the Export to field.

See also

Export Playlist Tracks


Export Playlist

Export playlist tracks

Move playlist tracks to a single folder, or convert an entire playlist to WAV format.

  1. Add tracks to the Playlist Window to export

  2. Go to the menu File/Export Playlist Tracks.

  3. Select to Convert to WAV files, or to Copy as is (Note)

  4. Browse your computer and select a Destination Folder (The available disk space you have on the specified drive as well as the estimated space required for the conversion will be displayed at the bottom of the window).

  5. Click Start


Import Music Library

Import a Music library from other Musicmatch Jukebox users. Musicmatch Jukebox no longer supports saving or exporting of Music Library files. You may now only import previously saved/exported Music Libraries.

  • Imported music libraries must have valid links to the appropriate tracks in order to play.

  • Musicmatch Jukebox no longer supports saving or exporting of Music Library files.

  1. Choose Import Music Library from the menu File/Import Music Library, and browse for the previously saved Music Library. Libraries will have the file extension .ddf.

  2. Highlight the file and click OK.

See also

Music Library Overview


Convert

Convert files

From the File menu, choose Convert to open the Musicmatch® File Format Conversion screen. From this screen you can convert:

  • WAV files to .MP3 (and mp3PRO) files

  • MP3 (and mp3PRO) to WAV

  • MP3 (and mp3PRO) to MP3 VBR (and mp3PRO VBR)

  • Converting "Up" is the process of converting from a lower bit rate file (i.e. 128kbps), to a higher bit rate (i.e. 160kbps). Although the process works, the resulting file's quality will only be as good as the original file quality.

  1. From Source Data Type at the bottom/left of the conversion screen, specify the format of the files you wish to convert; either MP3, mp3PRO, or WAV.

  2. From Source Directory at the top/left of the screen, browse for the location of the source file.

  3. Select the file(s) you would like to convert from Highlight Files to Convert in the middle/left, by clicking on each file. You may select all files in the directory by choosing Select All at the bottom left. To deselect files, choose Select None.

  4. Determine which directory the converted file(s) will be saved to from Destination Directory at the top/right.

  5. The Destination Data Type options, on the bottom/right, will change depending on the Source Data Type.

    • If your Source Data Type files are .mp3, or mp3PRO files, the Destination Data Type will default to WAV.

    • If your Source Data Type files are .wav files, the Destination Data Type will default to MP3 128 kbps.

  6. Click the Start button. A converting file screen will allow you to view the conversion progress

The newly created .mp3 file(s) can be seen in the Converted File Names window on the middle/right.


Print CD labels and Inserts

  1. Open a Saved Playlist or Create a Playlist.

  2. Select the menu Options>Playlist>Print CD Label / Jewel Case.

  3. Once the Layout Settings are set, click Print Preview to view the results.

  4. Click Print to complete.

The default printer will be selected. You may change this by clicking the drop down button next to it and selecting another printer.

Print CD labels and jewel case inserts

When you upgrade to Musicmatch® Jukebox Plus, you can create Jewel Case inserts with CD cover art, tracks and personal notes. You can also add text and graphics to adhesive CD labels.

  • Musicmatch Jukebox supports a wide range of jewel case inserts and name-brand CD adhesive labels. If you are printing to a label, rather than to the default jewel case cover, find and select the appropriate CD label and make changes to the CD Layout Settings.

Find out more about Layout Settings

What would you like to do?

Learn about the Musicmatch CD Labeler Kit

Create Jewel case inserts and CD labels

See also

Layout Settings


Musicmatch CD Labeling Kit

Musicmatch® CD Labeler Kit

Quickly design and print your own custom CD labels and jewel case inserts with the integrated Musicmatch CD Labeler Kit.

  • Works seamlessly with Musicmatch® Jukebox

  • Automatically imports song information.

The Musicmatch CD Labeler Kit does it all

Print Full-faced CDs, Standard CDs, Mini-CDs, and CD Hub caps. The Kit includes software templates, labels, jewel case inserts and a plastic label applicator.

Works with almost ALL brands of labels

This Kit is the only CD labeling software designed to work with almost all brands of CD labels and jewel case inserts, including Avery, Memorex, CD Stomper, NEATO, Stick-It and many others.

Includes extensive background and clip art libraries. The Kit features a boatload of incredible backgrounds, including creative textures, vibrant photographs and wild gradients. The library includes 3,000 backgrounds and 2,000 Clip art images.

Purchase

See also:

Print Jewel case inserts and labels


Print Libraries and Playlists

When you upgrade to Musicmatch® Jukebox Plus, you can print the contents of your Music Library or Playlist. You must first have a printer installed on your computer or network.

  1. Select the menu File>Print>Music Library, the Print window will open to show your default printer.

  2. In the Print What section, choose to print a Music Library or Playlist.

    Under Options, you can select your view criteria to print out your list in the layout of your preference. You can also choose whether to include gridlines in your printout and/or page numbers. Both are selected by default. Click OK. You will return to the main print window

    You can return to the default settings at any time by selecting "Default Settings"

  3. In the Layout section, choose a specific layout for the print job. Default will print to an 8.5x11 inch page. Click the Print Preview button to help you decide which layout is best.

  4. Select the number of copies you'd like to print and click OK.

See also

Print CD Labels and Inserts


Overview

Using Sound Enhancements

Sound enhancements are designed to modify, or improve the sound quality of the music you listen to. This is achieved by adding and removing audible elements such as bass, treble, midrange, ambiance qualities, special effects, and so on.

There are three types of special effects, (1) DFX® which is designed to add more dynamics and clarity to your music files, (2) Musicmatch® EQ which is designed to give you control over bass, midrange and treble sound elements, and (3) Volume Leveling which produces even volume across multiple tracks; an especially useful tool if you listen to your music using headphones, or create your own custom music CDs.

What would you like to learn?

DFX Sound Enhancement

Musicmatch Equalizer

Volume Leveling


DFX sound enhancement

  1. Open the menu View/Sound Enhancement and choose Download

  2. Click the DFX link from the DSP plug-in page.

  3. The plug-in will install for you automatically.

  1. Open the menu View>Sound Enhancement, choose Enable.

  2. The DFX plug in is now available to use. To view it, go to the menu View>Sound Enhancement then choose Show. The DFX interface will open in active mode.

    If a DFX slider is active, the indicator to the left will be green.

    Move each slider to the level that fits your listening preferences.

To close DFX, go to the menu View>Sound Enhancement and uncheck the Show and Enable options.

Sound enhancement (Download and use)

DFX, available as an additional plug-in, is designed to dramatically enhance the listening experience for users of digital audio formats such as MP3, and Musicmatch® Radio.

What would you like to do?

Download DFX

Use DFX


Musicmatch® Equalizer

An equalizer will compensate for different listening environments or personal tastes. By upgrading to Musicmatch® Jukebox Plus you can obtain full functionality for the equalizer.

The equalizer control panel consists of ten frequency controls corresponding to bass, mid tones, and treble. The Limiter control helps to control frequency amplitude (the level at which frequencies are amplified. Greater amplitude for some frequencies can cause harmonic distortion, creating unpleasant sounding music).

  • By upgrading to Musicmatch Jukebox Plus, you can create and save your own presets.

  1. Choose Options>Player>Equalizer to display the equalizer control panel.

  2. Click the Enable box to enable/disable the effects of the MP3 Equalizer.

  3. Move the frequency sliders to adjust the sound output.

  4. Click the Close button to finish.

Arrange the frequencies to your preferences, name the setting in the Presets field and click Save. Your setting will be saved.

You can delete a previously saved setting by selecting it in the drop down menu and clicking the Delete button.

See also:

DFX Sound Enhancements

Volume Leveling


  1. In the Library highlight the tracks to be processed, right-click and select Edit>Prepare Tracks for Volume Leveling.

  2. Click Prepare to start.

    Each track selected will be processed. Time-to-process depends on file size, available resources, and the number of tracks selected.

    If editing track tags you can go to the More tab and click the Prepare button. All tracks selected for Tag editing will be now be Volume Leveled.

  1. Right-click on the volume leveled track and select Edit>Edit Track Info.

  2. Click the More tab. At the bottom right screen, Click Not Prepared under Volume Leveling.

  3. Click OK to remove Volume Leveling.

Volume Leveling

Sometimes you'll notice while playing a track, its ‘volume’ is louder or softer than the previous track, causing you to have to increase or decrease the volume slider to keep a consistent volume level.

Volume Leveling creates consistent volume throughout all tracks you select. This avoids any harsh spikes in volume during playback.

Before tracks can be played with Volume Leveling, they must be 'processed.' The processing only affects how tracks are played when Volume Leveling is on.

  • Volume Leveling is transferable to Portable devices and CD burning.

  • PROCESSING THE ENTIRE LIBRARY AT ONCE CAN TAKE SEVERAL HOURS if you have a large number of tracks. During this time the computer should not have other processor-intensive applications running. Plan a good time-frame for this process to run, like overnight.

Add Volume Leveling to tracks

Remove Volume Leveling from tracks

See also:

Musicmatch Equalizer

DFX Sound Enhancements


Overview Skins Wallpaper

Changing Skins and Wallpaper

Skins change the look and feel of Musicmatch® Jukebox to match your mood. Skins are the "look" of Musicmatch such as menus, colors, buttons, graphics etc. There are many skins to choose from and enjoy.

Musicmatch Wallpaper displays CD cover art on your Windows Desktop. Your tracks must be tagged to take advantage of this feature.

What would you like to do?

Change and Add skins

Activate Musicmatch Wallpaper


  1. Select the View menu, and then select Skins.

  2. Select Chooser, the Skin Chooser window will open displaying available skins.

  3. Preview a skin by highlighting it and clicking Apply. To choose the skin, click OK.

  1. Select the View menu, and then select Skins.

  2. Select Download to open the Jukebox Skins window.

  3. Find a skin to download, and then click the download skin button. The skin will download and install automatically.

Change and add skins

"Skins" are the menus, windows, and graphics that make up Musicmatch® Jukebox. You can download and change skins to change the look and mood of your jukebox.

Musicmatch Jukebox Plus uses have access to unique, exclusive skins.

What would you like to do?

Change skins

Download new skins


Musicmatch® Wallpaper

Musicmatch can synchronize your Windows wallpaper to the CD cover art for each MP3, WAV, or Musicmatch Radio track you play.

  1. Go to the menu Options/Settings/Display and in the Musicmatch Wallpaper section select the box Use album art as wallpaper.

  2. Click the drop-down box and choose to have the cover art Tile, or Center on your Windows desktop.

  3. Click OK.

When playing digital audio from your computer you must have the tracks tagged with cover art in order for Musicmatch Wallpaper to work correctly. Musicmatch Radio tracks are tagged for you.

To turn off Musicmatch Wallpaper go back to the menu Options/Settings/Player and unselect the box Use album art as wallpaper.


Overview Visualizations

Using Visualizations and Slideshow

Visualizations are morphing colors and patterns that change to the beat of the music you play, and are displayed in the media window. Slideshow displays your personal photographs in the media window while your music plays, and gives you options for transitions from photo to photo.

  • Both Visualizations and Slideshow are very processor intensive, so avoid using other applications while these features are activated while listening to music.

What would you like to do?

Activate Visualizations

Activate Musicmatch Slideshow


Change Visualizations

Activate Visualizations

Visualizations are morphing, changing graphics that synchronize to your music and are displayed in the Media Window. The Visualization Editor allows you to create your own customized Visualizations, or choose a basic "spectrometer" design.

  • To try out additional visualizations, such as GForce,® click the Get New button in the Visualization window.

  1. Select the menu View/Visualizations/Chooser.

    Select Visualization     - Will open to the default editor. Leave this as is.

    and option     - Choose the Visualization configuration.

  2. Under Select Visualization choose Visualization Editor, then click the Configure button. The Visualization Editor window will open.

Once the Visualization Editor window is open, it takes four (4) easy steps to create your own, customized Visualizations.

  1. Click the Add Visual button to add a color and pattern sequence. Click the Visual you desire from the drop down list. Once selected it will be added to the Visuals and Effects in Sequence box. Some Visuals have settings which change the way the Visual looks. Highlight a Visual in the Sequence box to view and adjust its settings.

  2. Click the Add Effect button to add morphing and moving effects to the Visual. Just like Visuals, some Effects have settings that you can adjust, depending on how you'd like the Visual to behave. Highlight an Effect in the Sequence box to view and adjust its settings.

  3. Click the OK button.

  4. Click Start, then OK to start the Visualization.

Save - After you have created a Visualization that you'd like to use later on, click the Save button. This will save the current settings for your Visualization.

Load - Open a Saved Visualization to use again.

See also

Musicmatch Slideshow


Activate Musicmatch® Slideshow

Musicmatch Slideshow displays your personal photographs while your music plays. Slideshow will display pictures, transitioning from one to the next, with many different transition effects.

  1. Select the View menu, and then select Visualizations>Chooser.

  2. Under Select Visualization, choose Musicmatch Slideshow Visualization, and then click Configure.

  3. Under Picture Folder, choose a folder where you keep photographs by clicking the '...' button.

  4. Next choose a Picture Interval, which is the amount of time each picture will display on the screen before transitioning to the next.

  5. Now choose the Picture Transitions and Animations. There are many to choose from so you should experiment to find the one you like best.

  6. Next choose your monitors resolution for Full Screen Slideshows. Full Screen Resolution will only apply if you have a check next to Cover entire screen (with cropping).

Other options include:

Window always on top - The Slideshow will always be on top of other open windows.

Layer filename on image - Displays the photo's file name without the file extension.

Layer date on image - Displays the date of the photograph.

Layer track data on image - Displays Artist, Track and Album information.

See also

Visualization Editor


Overview

Settings and Configuration

Musicmatch® Jukebox has many customizable settings to help you achieve the music experience you want.

The following settings are available from the Options>Settings menu, from Musicmatch® Burner Plus, and from the Taskbar.

What settings do you want to learn?

General settings

Player settings

Recorder settings

Music Library settings

Display settings

CD Lookup / Connectivity

Online Music settings

Portable Device Manager

Musicmatch Burner Plus Settings

Musicmatch Burner Plus

Jewel Case Settings

Other Settings

Alarm clock

Line In Recording

Home Stereo Connection


General Settings

By checking the box next to each option you can use Musicmatch Jukebox as the default (regular) player for the following music file formats.

M3U

MP3

Music CDs

Secure Music

WAV

Windows Media Files

Occasionally, installing other applications will cause the file association (in other words, the program to play a particular type of file, like MP3s) to change from Musicmatch Jukebox. If you'd like to control this through Musicmatch Jukebox you have 3 options:

Reclaim associations without asking - Recognizes that another application has claimed the file type and Musicmatch Jukebox will automatically claim it back.

Ask before reclaiming associations - Will ask you if you'd like Musicmatch to keep the association before a change is made.

Never reclaim associations - Allows any program to claim your digital music. (Not recommended)

By checking the box next to each option, When double-clicking on a music file on your hard drive, you can elect to have it:

Add to Music Library

Add to Playlist

Checking both will add to both locations.

By checking the box next to each option, when you download a music file from the Internet you can have it:

Add to Music Library

Add to Playlist

Confirm before downloading

(Internet connection required).

Checking allows for these automated tasks to occur:

Periodically check for updated versions of Musicmatch Jukebox - will look to the Musicmatch server for the newest version of Musicmatch Jukebox and give you the option to update your program.

Upload user preference information based on listening profile - Enables Musicmatch Personalization, a service that learns your taste in music, and customized the Musicmatch system to match your good taste by making recommendations from millions of users who have similar good taste. To opt into this free service, select the check box.

General Settings

Use General Setting to adjust common features in Musicmatch® Jukebox

  • Use Musicmatch Jukebox as the default player for (Set File Associations)

  • When reclaiming media files

  • When double clicking local music files

  • When downloading music files from the web

  • Permission to communicate with Musicmatch Jukebox server


Player Settings

Moves forward or backward through a track by a user-defined amount of seconds.

  • Seek Forward - Will move forward in a track. The default is forward 5 seconds. Change the setting here.

  • Seek Backward - Will move backwards in a track. The default backs 5 seconds. Change the setting here

Skips forward or backwards through your Playlist to help find a specific track.

  • Skip Back Songs - Will skip backward a user-defined amount of tracks in your Playlist. The default is 5 tracks.

  • Skip Forward Songs - Will skip forward a user-defined amount of tracks in your Playlist. The default is 5 tracks

When checked, will launch the Video Window into full (Detached) view when a Windows Media file is played. Change the setting here.

  • Allows you to specify which system audio mixer, or control unit (sound card) to use. If you only have one mixer or control unit, the drop down box will be grayed out.

  • Restore Volume on Startup - Restores the volume setting to where it was the last time you closed Musicmatch® Jukebox

By checking the box next to Enable Musicmatch QuickPlay in the System Tray, an Icon will be placed in the System Tray in the lower right hand corner of your screen

Some CD drives may have problems extracting digital CD audio. Such problems will present themselves as poor audio quality, "hissy" audio, or other audible distractions in the music. By placing a check in the box next to, "Do not optimize my CD playback," the audio will extract as analog, thus helping to eliminate issues with digital playback.

When selected, will use the default Musicmatch setting (the most optimized) for playback of downloaded tracks. When unselected, will use the Microsoft playback setting, a less optimized setting but good if you're experiencing poor playback performance due to a slow computer, low memory, or other environmental factor.

Player Settings

Player settings adjust player control and playback use.

Seek Increment

Song Skip Increment

Video Setup

Output Control

QuickPlay in the System Tray

CD Playback

Musicmatch Downloads Track Playback


Display Settings

Use display settings to adjust how Musicmatch® displays text and CD cover art.

Customize the size of Musicmatch windows by holding the Shift or Ctrl keys while dragging from the bottom or lower left of the window.

By upgrading to Musicmatch® Jukebox Plus, Musicmatch can synchronize your Windows wallpaper to the CD cover art for each MP3, WAV, or Musicmatch Radio track you play.

Musicmatch Wallpaper

During Playback

Look up album art automatically if not present - Displays CD cover art for you if the track is not already tagged. CD art that is displayed is not permanent, it will only be displayed during the track play.

Scroll the track title in the Windows taskbar while playing - The taskbar will scroll Artist and Track names if this option is checked, and the tracks are tagged.

General Display Settings

Text size - Change the size of text on Musicmatch Jukebox components such as library and playlist text.


CD Lookup_Connectivity Settings

CD Lookup/ Connectivity

CD Lookup is a database comprised of thousands of artist, album, and track titles. When you insert a CD in your CD-ROM drive to record to digital file, and you have an Internet connection, Musicmatch® Jukebox will attempt to import all title, artist, and track data (Tags) into the Recorder screen. This information will cross over to the Music Library upon recording completion.

If CD Lookup does not return any information, your track titles will be listed as Track 1, Track 2 and so on. The most common reason for this being that the information on that CD is not in the CD Lookup database, or your Internet connection has failed

CD Lookup Settings

  • Enable CD Lookup service - Checking this box enables the CD Lookup service, which looks up artist and track information for you before recording tracks to digital files.

  • Timeout Limit - Sets an acceptable time (user defined) that Musicmatch should query CD Lookup before it "gives up." This might occur of your Internet connection is not working properly. Enter in a number of seconds that you feel is reasonable. Musicmatch recommends a minimum of 35 seconds for this setting.

  • Enabled Deferred CD Lookup service - CD Lookup will be deferred until you're connected to the Internet. for more information on Deferred CD Lookup, click here.

  • Prompt to submit CD information when not found - Gives the option to enter CD information, then upload it to our servers so that it may be available for future use.

Music Server

  • Music Server / Enable Music Server - If you're running a music server device, the device will be recognized by Musicmatch Jukebox.

    • Universal Plug and Play - when checked, will recognize Universal Plug and Play devices.

    • Philips Streamium - When selected, will recognize the Philips Streamium device.

  • Philips USB - When selected, Musicmatch will recognize Philips USB devices.

Proxy Server Settings

  • Proxy Authentication - Checking this box enables you to enter in a user name and password, which are often needed to work with firewalls. User names and passwords are set up by your System Administrator.

  • User Name - Enter in the user name you have been assigned by your System Administrator.

  • Password - Enter in the password you have been assigned by your System Administrator

Disable Internet Connection Check - If you're connected to the Internet and Musicmatch Jukebox is telling you that you're not, selecting this box will help you complete your task with fewer error messages. Selecting this box may cause some Internet reliant functions to not work properly.

See also:

Recorder

Tag Info


Settings Online Music

Online Music Settings

Online Settings are used to optimize the use of Musicmatch Radio, Musicmatch Downloads, and Musicmatch On Demands.

Select the menu Options>Settings>Online Music

Radio Cache - Uses a small portion of your hard drive to temporarily store radio streams before they are used. This helps improves performance and sound quality.

Choose a Cache size from the drop-down list. A larger cache size may help with stream reliability on slower systems.

Track Downloads

Select a folder where downloads will be stored

On Demand Playback

Choose settings on how to manage On Demand playback

Explicit Lyrics Filter

To avoid track containing profanity while playing Musicmatch Radio or On Demand tracks, select the check box in the Explicit Lyrics Filter section. To ensure the filter cannot be turned off by anyone other than the legal guardian, type in a password in the New Password field, and then re-type it in the Confirm field. The password will have to be entered in order to unselect the Filter.


Jewel Case Settings

  • Create front cover with picture file from - Browse your computer for a picture to place on your CD cover.

  • Create front cover with a collage - When checked creates a cover using the art already in the track Tag Info. You can have multiple covers on a single Jewel case.

  • Completely fill cover with collage - When checked will fill the entire front cover with the available cover art.

  • Collage layout - If you are using multiple cover art pictures, you can tell Musicmatch how they should be placed on the cover according to the available grids. (2x2, 3x3, 4x4 etc...)

  • Create Front cover with blank background - When checked will use no cover art or text.

  • Create inside cover with picture file from - Browse your computer for a picture to place on your CD inside cover.

  • Lighten background image - When checked will slightly lighten the image you choose so text will still be visible on the cover as well.

  • Create inside cover with blank background - When checked will use no cover art or text.

  • Print inside cover the same as back cover - When checked will use the same art as the back cover, if any, to create the inside cover.

  • Print list of tracks - When checked will print all the tracks being recorded to the inside cover.

  • Create back cover with picture file from - Browse your computer for a picture to place on your CD back cover.

  • Lighten background image - When checked will slightly lighten the image you choose so that text will still be visible on the cover as well.

  • Create back cover with blank background - When checked will use no cover art or text.

  • Side Title - Type in a Title for your CD that will display on the side (spine) of the CD cover.

  • Back Title - Type in a Title for the back of the CD cover.

  • Include additional text in lower left-hand corner - Type in any personal message like, "Happy Birthday John", or "Favorite Dance Hits".

  • Print list of tracks - When checked will print all the tracks being recorded to the back cover.

  • Create CD Label with picture from - Browse your computer for a picture to place on your CD label.

  • Tile image across CD label - When checked will 'stretch' the image so it fits across the entire CD label.

  • Lighten Background image - When checked will slightly lighten the image you choose so text will still be visible on the cover as well.

  • Create CD label with blank background - When checked will use no cover art or text.

Before choosing a design, be sure you have the correct label selected from the Layout drop-down box.

Standard - Prints tracks at the bottom of the label.

2 Column - Prints tracks on both left and right sides.

Full Face - Prints on entire face of label.

Fan - Prints from the inner circle, strait out.

Spiral - Prints a spiral from the inside, out.

  • Select Frame - Print an attractive frame around your CD jewel case. Choose one from the drop-down list, or click the Download more frames button for additional frames.

  • Title Font Color - Chose the color for your text.

  • Title Fill Color - Chose the color for the fill around the Title.

  • Use Frame on Front/Inside/Back covers - Place a frame on each desired panel.

Layout Settings

Layout Settings - Start building the CD cover or Label.

Make selections to the following cover options. You may have to adjust these settings depending on your system's printing capabilities.

To print collage and track titles, you must have Tag information filled in.

Front Cover Settings

Inside Cover Settings

Back Cover Setting

CD Label Settings

Track Layout

Frame and Title Settings

Nudge
Perfect the location of your jewel cases and labels by "nudging" them in small increments, either up or down, or left to right.

Click the Nudge button and enter in the amount of inches, or fractions inches, you'd like to move the entire label or jewel case. An increase moves either Right, or Up, a decrease moves Left or Down. If at 0.0 and you need to adjust Left or Down, use a negative sign "-" in front of the number.


File menu

Add Tracks to Library

Import Music Library

WatchFolders

Convert Files

Export Playlist Tracks

Send to Portable Device

Create CD

Print

Exit


Exit

To close Musicmatch® Jukebox choose Exit from File menu.


Edit Playlist Track Tags

Playlist track tags

While there are tracks in the Playlist you can select Playlist Track Tags from the Edit menu to edit tags.

  • Learn more about tags.

  1. Choose Edit/Playlist Track Tags to edit the track(s) currently highlighted in the Playlist.

  2. Once the Edit Track Tags window is open you will be able to edit the Tags for all selected tracks.


Copy art to clipboard

Select this option to copy art from the Media Window to your clipboard for adding to Tag Info

See also:

Paste Tag art from clipboard


Paste tag art from clipboard

You may add cover art to your Track Info from the clipboard.

  • Learn more about tagging

  1. Locate cover art on your hard drive.

  2. Right Click on the cover art and select Copy.

  3. Go to Edit/Paste Tag Art from clipboard.

The art you copied will now be in the Media Window.


Select all in Playlist

If you have multiple tracks in your Playlist and would like a fast way to edit all Tags, use Select All in Playlist, then Playlist Track Tags from the Edit menu.

  • Learn more about tags.

  1. Open a Playlist with multiple tracks.

  2. Go to the Edit menu and choose Select All in Playlist. All tracks in your Playlist will be highlighted.

  3. From the Edit menu choose Playlist Track Tags. The Edit Track Tags window will open and all tracks will be available to edit.


Clear Playlist

On the Playlist click the Clear button below the Playlist Window to clear all content from your current playlist. All tracks will be cleared, however they will not be removed from your Music Library or computer. Clearing a Playlist does not affect Saved Playlists.


Small Player View

Small view

Small View (Click to see) reduces the size of the Player window to about the size of a small pager, while offering all of the functionality you need to play your music. It will display the track info screen and Player Control Buttons.

  • To use Small View, click the small down arrow button on the top, right corner of the Player.

  • In Small View, click the up arrow to return to Full View. When you launch Musicmatch Jukebox, the Player will open in Full View.

Right-click on a Small View to access to Player controls such as Play, Stop, Pause, Equalizer, and more.


Full player view

Full View (the default view when Musicmatch Jukebox is first opened), from the View menu, displays the full functionality of Musicmatch Jukebox, the track title, time and artist display screens, the Media Window, and the Playlist. The Player will initially launch in Full View.

Learn more about Small View


Now Playing

When you are listening to Musicmatch Music Services, a music CD, or a music file, click Now Playing to get relevant information on that Artist, Album or Track. Information includes

  • Community-driven recommendations for each Artist

  • Free downloads, streams and videos

  • Album art

  • Artist Biographies

  • Album Reviews

  • Artist Discographies

  • The artist's most popular albums and tracks as played by the community

  • List of tracks on an album and 30 second track "previews"

  • Link to artist web site

Every time a new track from your Playlist starts, Now Playing will update automatically and show new information for the current artist.

*Internet connection required. Your tracks must be Tagged to use this feature. Musicmatch Download and Services tracks are tagged for you.


Library only Overview

  • Open Music Library

  • Add new tracks to Music Library

  • Search and Add Tracks from All Drives

  • Remove Tracks

  • Add Tracks to Playlist

  • Export Music Library

  • Import Music Library

  • Find tracks in the Library

  • Sort tracks in the Library

  • Change view of the Library

  • Edit Track Tags (add artist information to tracks)

  • Prepare All Tracks for Volume Leveling

  • Preview Track

  • Shuffle Play Entire Library

Library Overview

The Library helps you organize, find, sort, customize and play your digital music collection.

  • Use WatchFolders to automatically add audio files to the Library. This is useful if you acquire files from the Internet and you'd like those files to be added to the Library.

What do you want to learn?

General

Find

Edit

Listen

Music Library Settings


Media Window

Viewing the Media Window

The Media Window is where Visualizations, Video, and CD Art are displayed. Using the View/Media Window option allows you to detach the window and make it larger.

Media Window. Double-click to detach

Resizing the Media Window

To customize the size, hold the Ctrl or Shift keys while dragging the window from the bottom, or lower left edge.


Auto arrange components

Choose Auto Arrange Components from the View menu to arrange open, Musicmatch Jukebox windows in the following order:

  • Player

  • Music Library

  • Recorder


Always on top

Select the menu View>Always on Top to ensure Musicmatch Jukebox is not hidden by other open windows.

After you have created a Playlist, choose Small View so the program does not take up much space on your screen, and select Always on Top so you have easy access to the controls while you listen to your music.


Shortcut Keys

Quick Keys allow you to control Musicmatch® Jukebox with a couple of fast keystrokes. Following is a list of Quick Key functions associated with their mapping on the keyboard

Function | Key Sequence
Play | Ctrl + P
Shuffle Play Library | Shift + Play button
Shuffle Play Selected Tracks | Ctrl + Shift + P
Stop | Ctrl + S
Pause | Pause/Break
Jukebox Settings | Ctrl + Shift + S
Open Playlists | Ctrl + O
Make Playlist Active | Ctrl + F5
Open AutoDJ | Ctrl + D
Go to Previous Track | Alt + Left Arrow
Go to Next Track | Alt + Right Arrow
Increase Volume | Alt + Up Arrow
Decrease Volume | Alt + Down Arrow
Mute | Ctrl + M
Reduce to Mini View | Alt + Page Down
Open to Normal View | Alt + Page Up
Jukebox on top | Ctrl + T
Seek Backward | Alt + Shift + Left Arrow
Seek Forward | Alt + Shift + Right Arrow
Slideshow full screen | F11
Custom window size | Ctrl or Shift and drag window


Open Playlist

Use Open Playlist to open and play music CDs, saved Playlists, or audio files from your Music Library, CD ROM or anywhere on your computer

  1. Select Options>Playlist>Open Playlist.

  2. Browse your computer for saved Playlists or audio files, or to select your CD player to play an audio CD.

  3. Select the CD drive, Playlist or audio files you'd like to play by highlighting them, and then click OK.

Select multiple files by holding down the Ctrl key and clicking on multiple files.

See also:

Save Playlists


Create CD from Playlist

Create an audio or MP3 CD from the tracks in your current playlist.

  1. Create or open a saved playlist.

  2. Go to the menu Options>Playlist>Create CD from Playlist.

  3. Musicmatch Burner Plus will open and your playlist tracks will be added to the burner window.

  4. Click the Burn button to create the CD.

See also

Create Audio, MP3 and Data CDs


Play now

Play now plays highlighted track in the Library.

  1. Highlight tracks in your library to play

  2. Select the menu Options>Library>Play Now

  3. Selected tracks will play

See also

Play Music Files (Create Save and Open Playlists)


Preview track

You can preview (listen too) an MP3 track prior to adding it to your Playlist.

  1. Highlight a track in the Music Library that you wish to preview.

  2. Right-click on the track and select Preview. The track will play but not be added to the Playlist Window.

  3. Press the Stop button on the Player to stop the preview.


Send to

Send to will direct highlighted Library tracks to the chosen component.

Playlist Window - Sends highlighted files to the Playlist Window

Playlist - Opens the Send to Playlist window and sends highlighted tracks to a Playlist that you may save

CD Burner - Opens the Burner window and sends highlighted tracks so they may be burned to a CD.

Portable Device - Opens the Portable Device Manager and sends highlighted tracks so they may be added to your device.

A friend - Email a list of tracks to a friend that they can open and play on their Musicmatch Jukebox (they must have the latest version installed and have access to the tracks on your list, either on their own computer, or through Musicmatch On Demand).


Rename Library Tracks

Rename tracks

Rename highlighted tracks in the Library.

If you rename a track, be sure to edit corresponding track tags.

  1. Highlight the track in the Library you'd like to rename.

  2. Select the menu Options>Library>Edit>Rename

  3. Highlighted track will become editable. Type in the new name and hit Enter on your keyboard.

See also

Tag Tracks with Artist Information


Remove Track tags

Remove all tags from a track.

  • Removing track tags will cause you to have limited access to tracks the Music Library. If you remove tags be sure to replace them with other relevant tags.

  1. In the Music Library highlight the track(s) that you'd like to remove tags from.

  2. Select the menu Options>Library>Edit>Remove Track Tags

  3. Confirm you wish to remove tags and then click OK

See also

Tag Tracks with Artist Information


Show location on computer

Opens the folder where music files are stored.

  1. Highlight the track you'd like to locate on your computer

  2. Select the menu Options>Library>Show Location on Computer

  3. The file's folder will open up in Windows Explore

See also

Viewing Downloaded Tracks


Recommended Music

Musicmatch can make personalized music recommendations based on your listening profile.

  • To activate your listening profile, select the menu Options>Settings>General, and then select the checkbox next to, Upload use preference information based on listening profile.

  1. Highlight a track in your library that you'd like to find similar music to

  2. Select the menu Options>Library>Show Recommended Music

  3. The Library view will switch to the online Music Services view, and display artists that have similar styles, and that our user community recognizes as music you may like.


Add New Features

To download plug-ins for portable MP3 devices, Visualizations, and sound enhancements, select the menu Options>Add New Features.

An Internet connection is required to add new features


Update Software

This option allows you to update to the latest version of Musicmatch® Jukebox when one is available on the internet.

  • If there is not a newer version available, a message will appear telling you so.

  • Your database of digital music files will not be affected by an update

  • It is critical that you are not playing music, creating a music CD, creating music files, printing, or any other activity in Musicmatch Jukebox during this update.

  1. From the Options menu, choose Update Software.

  2. You are presented with the option to purchase Musicmatch Jukebox to get even more features, or to update the current version you already have. Select the option you prefer.

  3. If a newer version is available you'll see the software downloading files, installing them, then restarting Musicmatch Jukebox.


Shop for music/gear

Purchase the music you like, a portable player to listen to it on, and much more when you select Shop for Music Gear under the Options menu.


Musicmatch® Jukebox Help

A guide to using Help

  • Blue bullets represent a key feature, and are typically clickable to reveal more information.

  • Down arrows are clickable to expand additional information.

  • Small bullets often highlight features or functionality.

  • Notes are important concepts or tips.

  • Lightbulbs are useful ideas to help make usage easier, or more flexible.

  • Warning signs inform you of important information critical to the operation of Musicmatch Jukebox.

  • Blue usually means you can click it for more information.

  • Use the Back button to navigate to the previous page.

  • The Table of Contents is a quick way to find every subject.

  • If you need help finding a subject, type a relevant word into the Index.

  • For more advanced searches, use the Search dialog and enter any word, or string of words, you're looking for.

  • For additional help, please go to our website to view FAQs and detailed User Guides.


Tutorial

Opens the Musicmatch tutorial


Tip of the Day

Every time you start Musicmatch® Jukebox you will be greeted with a new Tip of the Day. These tips are designed to help you discover new ways to use Musicmatch Jukebox and make your usage more productive. You can access tips at any time by selecting the menu Help/Tip of the Day.

You have the option of turning the tips off by unchecking the box, "Show tips at startup."


Additional online Help

Opens additional online help resources.


Purchase

Purchase Musicmatch® Jukebox and Music Services

Upgrade to Musicmatch Jukebox Plus for additional features like*:

The ultimate in MP3 management | Plus | Basic
Play, Rip, Burn MP3s and CDs |  |
Transfer to portable devices |  |
Drag, Drop and Burn on CDs/DVDs |  |
SmartSplit CD burning |  |
Burn up to 40X with Plus |  |
Multi-session CD Burning |  |
Super Tagging (one year activation from date of purchase) |  |
Record from vinyl and tapes |  |
Create CD Labels with borders |  |
Print 150 song titles on CDs |  |
Volume Leveling |  |
Add sound enhancements to MP3s |  |
Create radio stations from Playlist |  |
Advanced Equalizer |  |
Musicmatch Slideshow |  |
Personalized technical support (for one year) |  |

Obtain a Musicmatch Jukebox key or a Music Services subscription:

  • To upgrade from within the software:

  1. from the Help menu, choose Purchase Upgrade to upgrade Musicmatch Jukebox, or choose Online Music>Subscribe to Musicmatch Radio to subscribe to Musicmatch Radio.

  2. Upon registering the program the enable key which will unlock all Plus features, will be automatically installed in Musicmatch Jukebox, and a key will be sent to the email used during registration.

* Product specifications may change without prior notice to consumers. Please check our website for updated information about Musicmatch Jukebox and Musicmatch Music Services.


User Registration Info

Displays the registration information you entered into the program when you registered Musicmatch® Jukebox.


Retrieve Lost Key

If you need to reinstall the program or have another computer you wish to install Musicmatch® Jukebox on, you will need an enable Key.

If you no longer have the enable Key that you initially received:

  1. Choose Retrieve Lost Key from the Help/Registration menu to a Key.

  2. Your web browser will launch and request some basic information - your name, email address, and postal code and last four digits of the credit card used at time of purchase. This information must match the information given at the time of purchase.

  3. Click the Send Request button.

  4. If you are confirmed as a registered user of Musicmatch Jukebox based on the information you provided, an enable Key will be emailed to you immediately.

  5. Enter the key under the menu Help/Registration/Enter Key.


Enter Key

If you ever need to reinstall the program or install on a new computer, you will need to re-enter the Key you received when you upgraded or purchased from a retail store.

  • Please keep in mind that there are no letter “O”s, only the number zero, in the Key number, if you will be typing it in.

  • If you no longer have your enable Key, choose the menu Help/Registration/ Retrieve Lost Key to obtain a Key for your program.

  1. Choose Help/Registration/Enter Key.

  2. Enter your Key in the space provided to restore your program’s full-featured status.


Request Technical Support

If you require technical support, choose Request Technical Support from the Help menu. This will open a form allowing you do describe your problem or question and upload diagnostic information for a technician to review. One of our technical support staff will contact you by email within 24 hours.

If you cannot access the menu Help/Request Technical Support, you can go to our website and fill out a request there, however response time may be longer.


Online Survey

Online Satisfaction Survey

Most Musicmatch® Jukebox enhancements are based on user input. We value your input and invite you to fill out our on-line survey. You can access the survey by clicking on the Help menu and selecting Online Satisfaction Survey.


Version

About Musicmatch Jukebox (Version)

At times you will need to know what Version of Musicmatch Jukebox you are running. Choose About Musicmatch® Jukebox from the Help menu to find the complete version number.

Copyright, Registration Key and technology-partner information will also be found here.

This software is based in part on the work of the Independent JPEG Group®

help ver. 10.g5

All Help was designed and written by Miles Torres


Advanced Special Effects

Fade In / Fade Out

For smoother more professional results in your recording, try fading in to and out of tracks.

  1. Go to Options/Settings/Recorder, and click the Advanced button.

The fade in/out will be recorded into the music (mp3, wav, or Window Media) file, therefore you may want to adjust the fade levels from track to track. Also, make a copy of the original file in case you don't like the results.

  2. In the Fade In field, type in the number of seconds you would like to fade into the track.

  3. In the Fade Out field, enter the number of seconds to fade out of a track.

Fade times are measured in seconds. As an example; if you enter in a fade in time of five seconds, the start of the song will go from no sound to full sound in five seconds. Compensate for songs that start or end quickly.

  • This feature is not available when using the Line-In, Mic-In or Mixer recording source.

Track Offset

When recording a track, recording will start where the track data starts, however that is not always where the music starts. Because of this there might be noises like pops, or clicks before the music even starts, or just too much 'dead' time, taking up valuable hard drive space.

To help control this use Track Offset to advance the record start time slightly. Enter in the number of seconds to advance when recording starts.

Since Track Offset is measured in seconds it will affect the length of the recorded track.


Auto Song Detect

Use Auto Song Detect when recording from an outside source like a tape recorder or vinyl album. This setting is useful to detect the end of songs in order to create individual MP3 files of each song.

Gap Length - Determines how long a pause Musicmatch® Jukebox should listen for after a song has ended, and the beginning of the next song. On most vinyl LPs and tapes it's about 1.5 seconds, or about 1500ms. You might want to cut this amount in half (750ms) to start testing, then go up from there. If the Jukebox hears a 750ms gap in the song it will assume the track is over and start a new file. You may have to adjust this setting to fit your specific situation.

Gap Level - Tells Musicmatch Jukebox to listen for a certain volume level that helps determine when the track is over. Assume that while a track is playing its "volume", or amplitude is 100% (This does not mean the volume control has to be turned up to maximum. The volume control can be at minimum, however the Jukebox will still hear the music, and will recognize the loudness, or volume of the track as 100%). When the track has stopped playing, the volume might be only 10% because the LP or Tape will still produce 'noise' from the surface of the actual tape or LP. 10% is a safe setting for this, however you may have to adjust this setting to fit your specific situation.


Channels

Stereo - All recordings, regardless of compression rate, will be encoded with dual channel, stereophonic sound - (default). Recordings under 24kbps may result in a 'mono' (single channel) recording.

Mono - You may elect to record with a single channel, monaurally. This option is generally selected at expense of sound quality and depth in order to reduce MP3 file size. You can select this option from Advanced in the Recorder settings screen.


control buttons

Player

Player buttons help control how you play music.

Plays the previous track

Plays the highlighted playlist track

Plays the next track

Pauses the track currently playing

Stops the track currently playing

Recorder

Recorder buttons help control how you record to digital files.

Starts the recording (copying) process

Stops recording the current track

Cancels the current recording session

Ejects the CD in the CD drive

Selects all tracks for recording

Clears all checks next to tracks

Rereads the CD and updates track information

Opens the Recorder settings


Copyright

Musicmatch® is a registered trademark of Musicmatch, Inc.

Musicmatch® Jukebox, Musicmatch® Jukebox Plus, Musicmatch® Radio, Musicmatch® Radio Gold, Musicmatch® On Demand, Musicmatch® Music Store, Musicmatch® Downloads, Musicmatch® Gift Certificates, Musicmatch® Allowances are trademarks of Musicmatch, Inc. Other trademarks are the property of their respective owners.

This software is based in part on the work of the Independent JPEG Group


Delayed Recording

The Delayed Recording feature works much like a VCR. When used in conjunction with Line In recording you can record, as an example, a radio program scheduled for a specific time. Use the Delayed Recording feature to record and play the program back later

  1. Go to the Options/Settings/Recorder menu, and click the Delayed Record button.

  2. Determine the recording Start time by choosing either to start immediately, after a specified number of seconds, or a specific time. When setting the record time, you must do so in the format specified, i.e. mm/dd/yyyy hh:mm:ss Important Note: Use military time when specifying an hour, i.e. NOT 4pm, but 16:00.

  3. Determine the recording’s length the same way within the Stop dialog. Click OK to save your settings and plug your radio output into Line In on your sound card.

  4. Be sure that the recording source is on!

  5. Click the Start Copy button on the Recorder. The timer will start once Start Copy is pressed.


Filter rules

All filters require some rule to make them work properly. Telling a filter that an album is named "Greatest Hits" is an example of a rule. Knowing how to set up Musicmatch filters can give you greater filtering power, letting you locate general, or exact track data.

Certain filter criteria will require that you state exactly what it is you're looking for. In the filter below, Album(s) are being filtered for, and the album should be called "Greatest Hits." That's because the RULE states that <Album><Is><Greatest Hits>. "Greatest Hits" is just one of many possible options that already exist in your Library.

You may also choose an "Is Not" option to tell the filter that the album being searched for should NOT be called "Greatest Hits," thus removing albums with that title from your view.

The next filter's rule is different because it's rules are sometimes not as exact. By using the familiar math equations of Less than, Greater than, Equal to, etc. you can filter out (or in) ranges of information you'd like to include.

In the example below the criteria is Disc # (assuming some CD releases consist of multiple discs). In this case the Disc # should be equal to ( = ) 1. This filter will find all discs that are tagged as Disc 1 of a set. This could also be stated as Disc #, Greater than (>) 1, displaying all discs in a set that are labeled greater than the number 1. You may use any operator you'd like to define the exact Disc # you're looking for.

The operators you may use are

= Equal to

!= Compare equal or not

< Less than

> Greater than

<= Less than or equal to

>= Greater than or equal to


Maximum Bandwidth

Bandwidth specifies the range of frequencies allowed into an MP3 file. The human ear can hear anywhere from 20Hz to 22kHz, and varies from person to person. However, a "normal" human ear can only hear up to 16kHz. If you want higher frequencies, as are often found in classical music, then adjust the slider to a higher bandwidth. The only tradeoff may be more audio artifacts (sounds such as scratches or other surface imperfections) at bandwidth levels over 16kHz

See also:

Recorder Settings

Create MP3, mp3PRO, WAV and WMA files


Mute while recording

This setting disables the ability to listen to tracks while recording them from a CD. This can help create more reliable recordings, and use less system resources.

By default this box is checked, meaning you will not be able to listen to CDs while copying them to digital files.

Unselecting this box prior to recording will allow you to listen to the CD while recording. This will slow down the recording process to a speed of 1x, and may produce "noise" in the recording.

See also

Create MP3, mp3PRO, WAV, and WMA files

Recorder Settings


PDM Assistant Connecting Device

Connecting your device

When you first connect your portable device the device should be recognized by Musicmatch Jukebox and be visible in the Portable Device Manager. If not you may need to install a plugin specific to your device.

If a plug-in is required for your device click the Tools button and select Add a Device Plugin. Your Internet browser will launch. Click on the player you own. The plug-in will download and install automatically.

Restart Musicmatch® Jukebox, reattach your device and try again.


Processing_Level

The Fraunhofer Encoder has the ability to give you excellent digital audio recordings at different recording speeds.

Musicmatch® Jukebox defaults to Normal. You may also choose the High or Very High settings. You may use these settings in any combination of compression modes.

Very High - Produces the highest sound quality at the slowest recording time (kbps), and takes the longest to record.

High - Produces better sound quality than Normal, and takes longer to record.

The use of the High or Very High settings will not affect your file sizes.

”MPEG Layer-3 audio coding technology licensed by Fraunhofer


Recorder Notifications

End of Recording Notifications

After recording your audio CDs to MP3, WAV or WMA, Musicmatch Jukebox can inform you your recording is complete 3 different ways.

  1. Play sound when done - Will play a sound you define once recording has completed.

  2. Eject CD when done - Will open the CD player and eject the CD.

  3. Only notify if all tracks selected - Will beep only if you've selected all tracks in the Recorder window.


Repair/Remove Broken Links

Repair broken (the Library) links

If you click on a track in the Library and get an error message that the track could not be found, you can repair the link to correct the error, or remove the track if it is no longer available.

  1. In the Library, right-click on the broken track.

  2. Click Repair Broken Links.

    The following option are available:

  3. Fix It - Browse for the file to re-link to the library and click Open.

  4. Remove - Removes the link from the library, but does not remove the file from your computer.

  5. Remove all - Scans the entire library removing any links to tracks that are no longer valid. Will not remove files from your computer if the files still exist.

  6. Skip - Skips the current missing link.

  7. Abort - Ends the repair process.

See also:

Add Track to Music Library


Tag_Info

  1. Highlight a song in the Library, right-click, and select Edit > Edit track info.

    • From here you can change tags under each of the 6 tabs, Genera, More, Classical, Lyrics, Notes, and Bios (Explanation of Tag fields).

    • The General tab contains the "vital" information to be displayed in the Player window. Be sure to fill the General tab in, at the very least.

  2. Once you have filled in the Tag info, click the OK button to update the track.

You can edit tracks from an entire album or just multiple tracks that share a common Tag.

  1. Highlight the track(s) in your Library to edit.

  2. Right-click on the tracks and select Edit > Edit track info. All tracks selected will be highlighted in the Edit Track Info window.

  3. If editing tags for an album, click the Load Album button. All tracks from that album will fill in the window. Tip

You now have two options:

    1. You can edit each track individually by highlighting it in the Track Filenames window, and editing each Tag field.

    2. You can click the button Select All.

  4. Once all tracks are selected check each box next to the Tag fields to apply the information in that field to ALL tracks selected. For example, if you want all tracks on that album to have the same Cover Art, you'd place a check in the Art field box, add cover art to the field, and click OK. All tracks on that album will now display that art when playing.

Tag Tracks with track and artist info

Tag information is the Artist/Track info you see as you play an MP3 file. However, Tag Info can contain much more.

  • Inserting Tag Info is optional, however using Tag Info will help you take full advantage of other Musicmatch® features such as Music Recommendations, and AutoDJ.

  • Many of your MP3 files will already have this information filled in. However, while playing a track, if you see 'Track 1, 2, 3' and so on, then tag info needs to be added.

  • If you have replaced the High-resolution art from your Musicmatch Downloads tracks and wish to restore it, highlight the track, right-click on it, and select Edit > Edit Track Info, click Remove Art, and then click OK. You may see the art disappear from the window, however it will be replaced with the original high-resolution art.

What would you like to do?

Edit Tag Information

Edit Tags for multiple tracks

See also

Explanation of Tag Fields


Tag Info Tip3

tag information - load album

Load Album will select tracks from an album if one of two things are true:

  • The MP3s were all created from the same CD and all contain the same CD ID.

  • Each track has (at least) the same album name entered into the track Tag, manually.

Back


Tag Info tip 1

Track Title - The name of the song.
Track Number - The song number on the CD.
Artist - The name of the Artist who performed the song.
Featured Artists - An artist who is not the main performer, yet who has made a significant contribution to a track.

Album - The name of the Album/CD (not always the name of the artist).
Genre - The style of music this song is such as Rock, Rap, Classical etc.
Rating - Rate the song from Bad Taste to Excellent. Or None.

Release Year - Year the album was released to the public.
Find Art File - Add CD cover art to your tracks. Have them print out when you print Jewel Case Inserts.
Copy to Clipboard - Copies the art currently in the tag, to the computer's memory clipboard.
Clip from Clipboard - Copies the art in the computers clipboard into the current track tag.
Remove Art - Will remove the art you added to the Tag info

Disk # _ of _ - If you have a multi-CD release you can note that here.

Tempo - Rate the track from Slow to Fast. Or None.
Mood - Rate the track from Comatose (really, really boring), to Wild.
Situation - Decide what this music is best for. Either a party, dance, dinner, seasonal etc...

Custom Fields - Create fields where you can enter in any information you'd like about the track.
Audio File Web Page- The web address where you can find this particular MP3 file.
Artist Web Page- The official artist website or fan club website.

Volume Leveling - Add or remove the Volume Leveling attribute from a track. Learn more about Volume Leveling.

Composer - The person who wrote the composition of music (Bach was is a popular Composer).

Orchestra - The organization who performed the music (The Boston Philharmonic is a popular Orchestra).

Work - The name of the work as given by the Composer (i.e. The Grand Canyon Suite)

Movement - A stand alone section of a larger work (For example. the Grand Canyon Suite consists of 5 separate movements; Sunrise, Painted Desert, On The Trail, Sunset and Cloudburst. Each section is a composition unto itself, yet part of a larger work, The Grand Canyon Suite. Some movements in classical music do not define themselves as clearly as that, however).

Period - The era when the work was composed. There are generally seven Periods that define classical music; Early Music (before the 9th century), Medieval or Gothic (9th to 14th centuries), Renaissance (15th and 16th centuries), Baroque (1600-1750), Classical (1750 - 1820), Romantic (1820-1910), and Modern (1910-present). Each period gave classical music different feelings, sounds, and introduced new styles of composition.

Classical Genre - There are many types of classical genres such as a march,

Conductor - The person who leads the orchestra's performance.

Arranged For - This describes the instruments and personnel needed to perform a work. (Some works require an entire orchestra, while others only require strings, a quartet, or choral).

Featured Performers - This may be a soloist, or other standout performer in the performance.

Instrument - The work may be written for, or centered around a particular instrument, such a an Obo.

Lyrics - Type or cut and paste in the lyrics from the track.
Notes - Type or cut and paste in any notes you'd like to add. For example you might want to type in, " The cool song played at the party" or "mom's favorite song."
Bios - Type or cut and paste in artist biography information.

Statistical information about each track.

Explanation of tag fields

The following Tag fields are available for you to track important music information. Each music file can contain info in every available field.

(When multiple tracks are selected, select the check boxes to apply the tag info to all selected tracks.

General Tab

More Tab

Classical tab

Lyrics, Notes and Bios Tabs

Info tab


Tags Example

Back


Tools CDs

CD tools button

The Tools button changes from view to view and provides quick access to additional functionality.

Play Now - Plays the currently active CD

Add to Current Playlist - Plays the currently active CD

Send To >

Playlist - Sends selected CD tracks to the Playlist Window

Copy to Computer - Copies CD tracks from the CD to MP3, mp3PRO, WAV or WMA files on your computer's hard drive.

Submit CD Info - See Submit CD Information.

Refresh - Refreshes the CD view if it is not displaying correct information.

Settings - Takes you to the General Settings so you may choose a specific drive to play from.

Export Track List - See Exporting Track Lists

Eject CD - Ejects the CD from the drive on your computer.